libgstallocators-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_dmabuf_allocator_alloc@Base 1.2.0
 gst_dmabuf_allocator_alloc_with_flags@Base 1.16.0
 gst_dmabuf_allocator_get_type@Base 1.12.0
 gst_dmabuf_allocator_new@Base 1.2.0
 gst_dmabuf_memory_get_fd@Base 1.2.0
 gst_drm_dumb_allocator_alloc@Base 1.24.0
 gst_drm_dumb_allocator_get_type@Base 1.24.0
 gst_drm_dumb_allocator_has_prime_export@Base 1.24.0
 gst_drm_dumb_allocator_new_with_device_path@Base 1.24.0
 gst_drm_dumb_allocator_new_with_fd@Base 1.24.0
 gst_drm_dumb_memory_export_dmabuf@Base 1.24.0
 gst_drm_dumb_memory_get_handle@Base 1.24.0
 gst_fd_allocator_alloc@Base 1.6.0
 gst_fd_allocator_get_type@Base 1.6.0
 gst_fd_allocator_new@Base 1.6.0
 gst_fd_memory_get_fd@Base 1.6.0
 gst_is_dmabuf_memory@Base 1.2.0
 gst_is_drm_dumb_memory@Base 1.24.0
 gst_is_fd_memory@Base 1.6.0
 gst_is_phys_memory@Base 1.14.0
 gst_phys_memory_allocator_get_type@Base 1.14.0
 gst_phys_memory_get_phys_addr@Base 1.14.0
 gst_shm_allocator_get@Base 1.24.0
 gst_shm_allocator_get_type@Base 1.24.0
 gst_shm_allocator_init_once@Base 1.24.0
libgstapp-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_app_leaky_type_get_type@Base 1.20.0
 gst_app_sink_get_buffer_list_support@Base 1.12.0
 gst_app_sink_get_caps@Base 1.0.0
 gst_app_sink_get_drop@Base 1.0.0
 gst_app_sink_get_emit_signals@Base 1.0.0
 gst_app_sink_get_max_buffers@Base 1.0.0
 gst_app_sink_get_max_bytes@Base 1.24.0
 gst_app_sink_get_max_time@Base 1.24.0
 gst_app_sink_get_type@Base 1.0.0
 gst_app_sink_get_wait_on_eos@Base 1.8.0
 gst_app_sink_is_eos@Base 1.0.0
 gst_app_sink_pull_object@Base 1.20.0
 gst_app_sink_pull_preroll@Base 1.0.0
 gst_app_sink_pull_sample@Base 1.0.0
 gst_app_sink_set_buffer_list_support@Base 1.12.0
 gst_app_sink_set_callbacks@Base 1.0.0
 gst_app_sink_set_caps@Base 1.0.0
 gst_app_sink_set_drop@Base 1.0.0
 gst_app_sink_set_emit_signals@Base 1.0.0
 gst_app_sink_set_max_buffers@Base 1.0.0
 gst_app_sink_set_max_bytes@Base 1.24.0
 gst_app_sink_set_max_time@Base 1.24.0
 gst_app_sink_set_wait_on_eos@Base 1.8.0
 gst_app_sink_try_pull_object@Base 1.20.0
 gst_app_sink_try_pull_preroll@Base 1.10.0
 gst_app_sink_try_pull_sample@Base 1.10.0
 gst_app_src_end_of_stream@Base 1.0.0
 gst_app_src_get_caps@Base 1.0.0
 gst_app_src_get_current_level_buffers@Base 1.20.0
 gst_app_src_get_current_level_bytes@Base 1.2.0
 gst_app_src_get_current_level_time@Base 1.20.0
 gst_app_src_get_duration@Base 1.10.0
 gst_app_src_get_emit_signals@Base 1.0.0
 gst_app_src_get_latency@Base 1.0.0
 gst_app_src_get_leaky_type@Base 1.20.0
 gst_app_src_get_max_buffers@Base 1.20.0
 gst_app_src_get_max_bytes@Base 1.0.0
 gst_app_src_get_max_time@Base 1.20.0
 gst_app_src_get_size@Base 1.0.0
 gst_app_src_get_stream_type@Base 1.0.0
 gst_app_src_get_type@Base 1.0.0
 gst_app_src_push_buffer@Base 1.0.0
 gst_app_src_push_buffer_list@Base 1.14.0
 gst_app_src_push_sample@Base 1.6.0
 gst_app_src_set_callbacks@Base 1.0.0
 gst_app_src_set_caps@Base 1.0.0
 gst_app_src_set_duration@Base 1.10.0
 gst_app_src_set_emit_signals@Base 1.0.0
 gst_app_src_set_latency@Base 1.0.0
 gst_app_src_set_leaky_type@Base 1.20.0
 gst_app_src_set_max_buffers@Base 1.20.0
 gst_app_src_set_max_bytes@Base 1.0.0
 gst_app_src_set_max_time@Base 1.20.0
 gst_app_src_set_size@Base 1.0.0
 gst_app_src_set_stream_type@Base 1.0.0
 gst_app_stream_type_get_type@Base 1.0.0
libgstaudio-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 _gst_audio_decoder_error@Base 1.0.0
 gst_audio_aggregator_convert_pad_get_type@Base 1.14.0
 gst_audio_aggregator_get_type@Base 1.14.0
 gst_audio_aggregator_pad_get_type@Base 1.14.0
 gst_audio_aggregator_set_sink_caps@Base 1.14.0
 gst_audio_base_sink_create_ringbuffer@Base 1.0.0
 gst_audio_base_sink_discont_reason_get_type@Base 1.12.0
 gst_audio_base_sink_get_alignment_threshold@Base 1.0.0
 gst_audio_base_sink_get_discont_wait@Base 1.0.0
 gst_audio_base_sink_get_drift_tolerance@Base 1.0.0
 gst_audio_base_sink_get_provide_clock@Base 1.0.0
 gst_audio_base_sink_get_slave_method@Base 1.0.0
 gst_audio_base_sink_get_type@Base 1.0.0
 gst_audio_base_sink_report_device_failure@Base 1.6.0
 gst_audio_base_sink_set_alignment_threshold@Base 1.0.0
 gst_audio_base_sink_set_custom_slaving_callback@Base 1.6.0
 gst_audio_base_sink_set_discont_wait@Base 1.0.0
 gst_audio_base_sink_set_drift_tolerance@Base 1.0.0
 gst_audio_base_sink_set_provide_clock@Base 1.0.0
 gst_audio_base_sink_set_slave_method@Base 1.0.0
 gst_audio_base_sink_slave_method_get_type@Base 1.0.0
 gst_audio_base_src_create_ringbuffer@Base 1.0.0
 gst_audio_base_src_get_provide_clock@Base 1.0.0
 gst_audio_base_src_get_slave_method@Base 1.0.0
 gst_audio_base_src_get_type@Base 1.0.0
 gst_audio_base_src_set_provide_clock@Base 1.0.0
 gst_audio_base_src_set_slave_method@Base 1.0.0
 gst_audio_base_src_slave_method_get_type@Base 1.0.0
 gst_audio_buffer_clip@Base 1.0.0
 gst_audio_buffer_map@Base 1.16.0
 gst_audio_buffer_reorder_channels@Base 1.0.0
 gst_audio_buffer_truncate@Base 1.16.0
 gst_audio_buffer_unmap@Base 1.16.0
 gst_audio_cd_src_add_track@Base 1.0.0
 gst_audio_cd_src_get_type@Base 1.0.0
 gst_audio_cd_src_mode_get_type@Base 1.0.0
 gst_audio_channel_get_fallback_mask@Base 1.8.0
 gst_audio_channel_mixer_flags_get_type@Base 1.8.0
 gst_audio_channel_mixer_free@Base 1.8.0
 gst_audio_channel_mixer_is_passthrough@Base 1.8.0
 gst_audio_channel_mixer_new@Base 1.8.0
 gst_audio_channel_mixer_new_with_matrix@Base 1.14.0
 gst_audio_channel_mixer_samples@Base 1.8.0
 gst_audio_channel_position_get_type@Base 1.0.0
 gst_audio_channel_positions_from_mask@Base 1.0.0
 gst_audio_channel_positions_to_mask@Base 1.0.0
 gst_audio_channel_positions_to_string@Base 1.10.0
 gst_audio_channel_positions_to_valid_order@Base 1.0.0
 gst_audio_check_valid_channel_positions@Base 1.0.0
 gst_audio_clipping_meta_api_get_type@Base 1.8.0
 gst_audio_clipping_meta_get_info@Base 1.8.0
 gst_audio_clock_adjust@Base 1.0.0
 gst_audio_clock_get_time@Base 1.0.0
 gst_audio_clock_get_type@Base 1.0.0
 gst_audio_clock_invalidate@Base 1.0.0
 gst_audio_clock_new@Base 1.0.0
 gst_audio_clock_reset@Base 1.0.0
 gst_audio_converter_convert@Base 1.14.0
 gst_audio_converter_flags_get_type@Base 1.8.0
 gst_audio_converter_free@Base 1.8.0
 gst_audio_converter_get_config@Base 1.8.0
 gst_audio_converter_get_in_frames@Base 1.8.0
 gst_audio_converter_get_max_latency@Base 1.8.0
 gst_audio_converter_get_out_frames@Base 1.8.0
 gst_audio_converter_get_type@Base 1.14.0
 gst_audio_converter_is_passthrough@Base 1.16.0
 gst_audio_converter_new@Base 1.8.0
 gst_audio_converter_reset@Base 1.8.0
 gst_audio_converter_samples@Base 1.8.0
 gst_audio_converter_supports_inplace@Base 1.12.0
 gst_audio_converter_update_config@Base 1.8.0
 gst_audio_decoder_allocate_output_buffer@Base 1.0.0
 gst_audio_decoder_finish_frame@Base 1.0.0
 gst_audio_decoder_finish_subframe@Base 1.16.0
 gst_audio_decoder_get_allocator@Base 1.0.0
 gst_audio_decoder_get_audio_info@Base 1.0.0
 gst_audio_decoder_get_delay@Base 1.0.0
 gst_audio_decoder_get_drainable@Base 1.0.0
 gst_audio_decoder_get_estimate_rate@Base 1.0.0
 gst_audio_decoder_get_latency@Base 1.0.0
 gst_audio_decoder_get_max_errors@Base 1.0.0
 gst_audio_decoder_get_min_latency@Base 1.0.0
 gst_audio_decoder_get_needs_format@Base 1.0.0
 gst_audio_decoder_get_parse_state@Base 1.0.0
 gst_audio_decoder_get_plc@Base 1.0.0
 gst_audio_decoder_get_plc_aware@Base 1.0.0
 gst_audio_decoder_get_tolerance@Base 1.0.0
 gst_audio_decoder_get_type@Base 1.0.0
 gst_audio_decoder_merge_tags@Base 1.0.0
 gst_audio_decoder_negotiate@Base 1.0.0
 gst_audio_decoder_proxy_getcaps@Base 1.6.0
 gst_audio_decoder_set_allocation_caps@Base 1.10.0
 gst_audio_decoder_set_drainable@Base 1.0.0
 gst_audio_decoder_set_estimate_rate@Base 1.0.0
 gst_audio_decoder_set_latency@Base 1.0.0
 gst_audio_decoder_set_max_errors@Base 1.0.0
 gst_audio_decoder_set_min_latency@Base 1.0.0
 gst_audio_decoder_set_needs_format@Base 1.0.0
 gst_audio_decoder_set_output_caps@Base 1.16.0
 gst_audio_decoder_set_output_format@Base 1.0.0
 gst_audio_decoder_set_plc@Base 1.0.0
 gst_audio_decoder_set_plc_aware@Base 1.0.0
 gst_audio_decoder_set_tolerance@Base 1.0.0
 gst_audio_decoder_set_use_default_pad_acceptcaps@Base 1.6.0
 gst_audio_dither_method_get_type@Base 1.8.0
 gst_audio_downmix_meta_api_get_type@Base 1.0.0
 gst_audio_downmix_meta_get_info@Base 1.0.0
 gst_audio_encoder_allocate_output_buffer@Base 1.0.0
 gst_audio_encoder_finish_frame@Base 1.0.0
 gst_audio_encoder_get_allocator@Base 1.0.0
 gst_audio_encoder_get_audio_info@Base 1.0.0
 gst_audio_encoder_get_drainable@Base 1.0.0
 gst_audio_encoder_get_frame_max@Base 1.0.0
 gst_audio_encoder_get_frame_samples_max@Base 1.0.0
 gst_audio_encoder_get_frame_samples_min@Base 1.0.0
 gst_audio_encoder_get_hard_min@Base 1.0.0
 gst_audio_encoder_get_hard_resync@Base 1.0.0
 gst_audio_encoder_get_latency@Base 1.0.0
 gst_audio_encoder_get_lookahead@Base 1.0.0
 gst_audio_encoder_get_mark_granule@Base 1.0.0
 gst_audio_encoder_get_perfect_timestamp@Base 1.0.0
 gst_audio_encoder_get_tolerance@Base 1.0.0
 gst_audio_encoder_get_type@Base 1.0.0
 gst_audio_encoder_merge_tags@Base 1.0.0
 gst_audio_encoder_negotiate@Base 1.0.0
 gst_audio_encoder_proxy_getcaps@Base 1.0.0
 gst_audio_encoder_set_allocation_caps@Base 1.10.0
 gst_audio_encoder_set_drainable@Base 1.0.0
 gst_audio_encoder_set_frame_max@Base 1.0.0
 gst_audio_encoder_set_frame_samples_max@Base 1.0.0
 gst_audio_encoder_set_frame_samples_min@Base 1.0.0
 gst_audio_encoder_set_hard_min@Base 1.0.0
 gst_audio_encoder_set_hard_resync@Base 1.0.0
 gst_audio_encoder_set_headers@Base 1.0.0
 gst_audio_encoder_set_latency@Base 1.0.0
 gst_audio_encoder_set_lookahead@Base 1.0.0
 gst_audio_encoder_set_mark_granule@Base 1.0.0
 gst_audio_encoder_set_output_format@Base 1.0.0
 gst_audio_encoder_set_perfect_timestamp@Base 1.0.0
 gst_audio_encoder_set_tolerance@Base 1.0.0
 gst_audio_filter_class_add_pad_templates@Base 1.0.0
 gst_audio_filter_get_type@Base 1.0.0
 gst_audio_flags_get_type@Base 1.0.0
 gst_audio_format_build_integer@Base 1.0.0
 gst_audio_format_fill_silence@Base 1.0.0
 gst_audio_format_flags_get_type@Base 1.0.0
 gst_audio_format_from_string@Base 1.0.0
 gst_audio_format_get_info@Base 1.0.0
 gst_audio_format_get_type@Base 1.0.0
 gst_audio_format_info_fill_silence@Base 1.20.0
 gst_audio_format_info_get_type@Base 1.0.0
 gst_audio_format_to_string@Base 1.0.0
 gst_audio_formats_raw@Base 1.18.0
 gst_audio_get_channel_reorder_map@Base 1.0.0
 gst_audio_iec61937_frame_size@Base 1.0.0
 gst_audio_iec61937_payload@Base 1.0.0
 gst_audio_info_convert@Base 1.0.0
 gst_audio_info_copy@Base 1.0.0
 gst_audio_info_free@Base 1.0.0
 gst_audio_info_from_caps@Base 1.0.0
 gst_audio_info_get_type@Base 1.0.0
 gst_audio_info_init@Base 1.0.0
 gst_audio_info_is_equal@Base 1.2.0
 gst_audio_info_new@Base 1.0.0
 gst_audio_info_new_from_caps@Base 1.20.0
 gst_audio_info_set_format@Base 1.0.0
 gst_audio_info_to_caps@Base 1.0.0
 gst_audio_layout_get_type@Base 1.0.0
 gst_audio_level_meta_api_get_type@Base 1.20.0
 gst_audio_level_meta_get_info@Base 1.20.0
 gst_audio_make_raw_caps@Base 1.18.0
 gst_audio_meta_api_get_type@Base 1.16.0
 gst_audio_meta_get_info@Base 1.16.0
 gst_audio_noise_shaping_method_get_type@Base 1.8.0
 gst_audio_pack_flags_get_type@Base 1.0.0
 gst_audio_quantize_flags_get_type@Base 1.8.0
 gst_audio_quantize_free@Base 1.8.0
 gst_audio_quantize_new@Base 1.8.0
 gst_audio_quantize_reset@Base 1.8.0
 gst_audio_quantize_samples@Base 1.8.0
 gst_audio_reorder_channels@Base 1.0.0
 gst_audio_resampler_filter_interpolation_get_type@Base 1.10.0
 gst_audio_resampler_filter_mode_get_type@Base 1.10.0
 gst_audio_resampler_flags_get_type@Base 1.10.0
 gst_audio_resampler_free@Base 1.10.0
 gst_audio_resampler_get_in_frames@Base 1.10.0
 gst_audio_resampler_get_max_latency@Base 1.10.0
 gst_audio_resampler_get_out_frames@Base 1.10.0
 gst_audio_resampler_method_get_type@Base 1.10.0
 gst_audio_resampler_new@Base 1.10.0
 gst_audio_resampler_options_set_quality@Base 1.10.0
 gst_audio_resampler_resample@Base 1.10.0
 gst_audio_resampler_reset@Base 1.10.0
 gst_audio_resampler_update@Base 1.10.0
 gst_audio_ring_buffer_acquire@Base 1.0.0
 gst_audio_ring_buffer_activate@Base 1.0.0
 gst_audio_ring_buffer_advance@Base 1.0.0
 gst_audio_ring_buffer_clear@Base 1.0.0
 gst_audio_ring_buffer_clear_all@Base 1.0.0
 gst_audio_ring_buffer_close_device@Base 1.0.0
 gst_audio_ring_buffer_commit@Base 1.0.0
 gst_audio_ring_buffer_convert@Base 1.0.0
 gst_audio_ring_buffer_debug_spec_buff@Base 1.0.0
 gst_audio_ring_buffer_debug_spec_caps@Base 1.0.0
 gst_audio_ring_buffer_delay@Base 1.0.0
 gst_audio_ring_buffer_device_is_open@Base 1.0.0
 gst_audio_ring_buffer_format_type_get_type@Base 1.0.0
 gst_audio_ring_buffer_get_type@Base 1.0.0
 gst_audio_ring_buffer_is_acquired@Base 1.0.0
 gst_audio_ring_buffer_is_active@Base 1.0.0
 gst_audio_ring_buffer_is_flushing@Base 1.0.0
 gst_audio_ring_buffer_may_start@Base 1.0.0
 gst_audio_ring_buffer_open_device@Base 1.0.0
 gst_audio_ring_buffer_parse_caps@Base 1.0.0
 gst_audio_ring_buffer_pause@Base 1.0.0
 gst_audio_ring_buffer_prepare_read@Base 1.0.0
 gst_audio_ring_buffer_read@Base 1.0.0
 gst_audio_ring_buffer_release@Base 1.0.0
 gst_audio_ring_buffer_samples_done@Base 1.0.0
 gst_audio_ring_buffer_set_callback@Base 1.0.0
 gst_audio_ring_buffer_set_callback_full@Base 1.12.0
 gst_audio_ring_buffer_set_channel_positions@Base 1.0.0
 gst_audio_ring_buffer_set_errored@Base 1.24.0
 gst_audio_ring_buffer_set_flushing@Base 1.0.0
 gst_audio_ring_buffer_set_sample@Base 1.0.0
 gst_audio_ring_buffer_set_timestamp@Base 1.0.0
 gst_audio_ring_buffer_start@Base 1.0.0
 gst_audio_ring_buffer_state_get_type@Base 1.0.0
 gst_audio_ring_buffer_stop@Base 1.0.0
 gst_audio_sink_get_type@Base 1.0.0
 gst_audio_src_get_type@Base 1.0.0
 gst_audio_stream_align_copy@Base 1.14.0
 gst_audio_stream_align_free@Base 1.14.0
 gst_audio_stream_align_get_alignment_threshold@Base 1.14.0
 gst_audio_stream_align_get_discont_wait@Base 1.14.0
 gst_audio_stream_align_get_rate@Base 1.14.0
 gst_audio_stream_align_get_samples_since_discont@Base 1.14.0
 gst_audio_stream_align_get_timestamp_at_discont@Base 1.14.0
 gst_audio_stream_align_get_type@Base 1.14.0
 gst_audio_stream_align_mark_discont@Base 1.14.0
 gst_audio_stream_align_new@Base 1.14.0
 gst_audio_stream_align_process@Base 1.14.0
 gst_audio_stream_align_set_alignment_threshold@Base 1.14.0
 gst_audio_stream_align_set_discont_wait@Base 1.14.0
 gst_audio_stream_align_set_rate@Base 1.14.0
 gst_buffer_add_audio_clipping_meta@Base 1.8.0
 gst_buffer_add_audio_downmix_meta@Base 1.0.0
 gst_buffer_add_audio_level_meta@Base 1.20.0
 gst_buffer_add_audio_meta@Base 1.16.0
 gst_buffer_add_dsd_plane_offset_meta@Base 1.24.0
 gst_buffer_get_audio_downmix_meta_for_channels@Base 1.0.0
 gst_buffer_get_audio_level_meta@Base 1.20.0
 gst_dsd_convert@Base 1.24.0
 gst_dsd_format_from_string@Base 1.24.0
 gst_dsd_format_get_type@Base 1.24.0
 gst_dsd_format_get_width@Base 1.24.0
 gst_dsd_format_to_string@Base 1.24.0
 gst_dsd_info_copy@Base 1.24.0
 gst_dsd_info_free@Base 1.24.0
 gst_dsd_info_from_caps@Base 1.24.0
 gst_dsd_info_get_type@Base 1.24.0
 gst_dsd_info_init@Base 1.24.0
 gst_dsd_info_is_equal@Base 1.24.0
 gst_dsd_info_new@Base 1.24.0
 gst_dsd_info_new_from_caps@Base 1.24.0
 gst_dsd_info_set_format@Base 1.24.0
 gst_dsd_info_to_caps@Base 1.24.0
 gst_dsd_plane_offset_meta_api_get_type@Base 1.24.0
 gst_dsd_plane_offset_meta_get_info@Base 1.24.0
 gst_stream_volume_convert_volume@Base 1.0.0
 gst_stream_volume_get_mute@Base 1.0.0
 gst_stream_volume_get_type@Base 1.0.0
 gst_stream_volume_get_volume@Base 1.0.0
 gst_stream_volume_set_mute@Base 1.0.0
 gst_stream_volume_set_volume@Base 1.0.0
libgstfft-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_fft_f32_fft@Base 1.0.0
 gst_fft_f32_free@Base 1.0.0
 gst_fft_f32_inverse_fft@Base 1.0.0
 gst_fft_f32_new@Base 1.0.0
 gst_fft_f32_window@Base 1.0.0
 gst_fft_f64_fft@Base 1.0.0
 gst_fft_f64_free@Base 1.0.0
 gst_fft_f64_inverse_fft@Base 1.0.0
 gst_fft_f64_new@Base 1.0.0
 gst_fft_f64_window@Base 1.0.0
 gst_fft_next_fast_length@Base 1.0.0
 gst_fft_s16_fft@Base 1.0.0
 gst_fft_s16_free@Base 1.0.0
 gst_fft_s16_inverse_fft@Base 1.0.0
 gst_fft_s16_new@Base 1.0.0
 gst_fft_s16_window@Base 1.0.0
 gst_fft_s32_fft@Base 1.0.0
 gst_fft_s32_free@Base 1.0.0
 gst_fft_s32_inverse_fft@Base 1.0.0
 gst_fft_s32_new@Base 1.0.0
 gst_fft_s32_window@Base 1.0.0
libgstpbutils-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_audio_visualizer_get_type@Base 1.8.0
 gst_audio_visualizer_shader_get_type@Base 1.8.0
 gst_codec_utils_aac_caps_set_level_and_profile@Base 1.0.0
 gst_codec_utils_aac_get_channels@Base 1.10.0
 gst_codec_utils_aac_get_index_from_sample_rate@Base 1.2.0
 gst_codec_utils_aac_get_level@Base 1.0.0
 gst_codec_utils_aac_get_profile@Base 1.0.0
 gst_codec_utils_aac_get_sample_rate@Base 1.10.0
 gst_codec_utils_aac_get_sample_rate_from_index@Base 1.0.0
 gst_codec_utils_caps_from_mime_codec@Base 1.22.0
 gst_codec_utils_caps_get_mime_codec@Base 1.20.0
 gst_codec_utils_h264_caps_set_level_and_profile@Base 1.0.0
 gst_codec_utils_h264_get_level@Base 1.0.0
 gst_codec_utils_h264_get_level_idc@Base 1.0.0
 gst_codec_utils_h264_get_profile@Base 1.0.0
 gst_codec_utils_h264_get_profile_flags_level@Base 1.20.0
 gst_codec_utils_h265_caps_set_level_tier_and_profile@Base 1.4.0
 gst_codec_utils_h265_get_level@Base 1.4.0
 gst_codec_utils_h265_get_level_idc@Base 1.4.0
 gst_codec_utils_h265_get_profile@Base 1.4.0
 gst_codec_utils_h265_get_tier@Base 1.4.0
 gst_codec_utils_mpeg4video_caps_set_level_and_profile@Base 1.0.0
 gst_codec_utils_mpeg4video_get_level@Base 1.0.0
 gst_codec_utils_mpeg4video_get_profile@Base 1.0.0
 gst_codec_utils_opus_create_caps@Base 1.8.0
 gst_codec_utils_opus_create_caps_from_header@Base 1.8.0
 gst_codec_utils_opus_create_header@Base 1.8.0
 gst_codec_utils_opus_parse_caps@Base 1.8.0
 gst_codec_utils_opus_parse_header@Base 1.8.0
 gst_discoverer_audio_info_get_bitrate@Base 1.0.0
 gst_discoverer_audio_info_get_channel_mask@Base 1.14.0
 gst_discoverer_audio_info_get_channels@Base 1.0.0
 gst_discoverer_audio_info_get_depth@Base 1.0.0
 gst_discoverer_audio_info_get_language@Base 1.0.0
 gst_discoverer_audio_info_get_max_bitrate@Base 1.0.0
 gst_discoverer_audio_info_get_sample_rate@Base 1.0.0
 gst_discoverer_audio_info_get_type@Base 1.0.0
 gst_discoverer_container_info_get_streams@Base 1.0.0
 gst_discoverer_container_info_get_tags@Base 1.20.0
 gst_discoverer_container_info_get_type@Base 1.0.0
 gst_discoverer_discover_uri@Base 1.0.0
 gst_discoverer_discover_uri_async@Base 1.0.0
 gst_discoverer_get_type@Base 1.0.0
 gst_discoverer_info_copy@Base 1.0.0
 gst_discoverer_info_from_variant@Base 1.6.0
 gst_discoverer_info_get_audio_streams@Base 1.0.0
 gst_discoverer_info_get_container_streams@Base 1.0.0
 gst_discoverer_info_get_duration@Base 1.0.0
 gst_discoverer_info_get_live@Base 1.14.0
 gst_discoverer_info_get_misc@Base 1.0.0
 gst_discoverer_info_get_missing_elements_installer_details@Base 1.4.0
 gst_discoverer_info_get_result@Base 1.0.0
 gst_discoverer_info_get_seekable@Base 1.0.0
 gst_discoverer_info_get_stream_info@Base 1.0.0
 gst_discoverer_info_get_stream_list@Base 1.0.0
 gst_discoverer_info_get_streams@Base 1.0.0
 gst_discoverer_info_get_subtitle_streams@Base 1.0.0
 gst_discoverer_info_get_tags@Base 1.0.0
 gst_discoverer_info_get_toc@Base 1.0.0
 gst_discoverer_info_get_type@Base 1.0.0
 gst_discoverer_info_get_uri@Base 1.0.0
 gst_discoverer_info_get_video_streams@Base 1.0.0
 gst_discoverer_info_to_variant@Base 1.6.0
 gst_discoverer_new@Base 1.0.0
 gst_discoverer_result_get_type@Base 1.0.0
 gst_discoverer_serialize_flags_get_type@Base 1.6.0
 gst_discoverer_start@Base 1.0.0
 gst_discoverer_stop@Base 1.0.0
 gst_discoverer_stream_info_get_caps@Base 1.0.0
 gst_discoverer_stream_info_get_misc@Base 1.0.0
 gst_discoverer_stream_info_get_next@Base 1.0.0
 gst_discoverer_stream_info_get_previous@Base 1.0.0
 gst_discoverer_stream_info_get_stream_id@Base 1.2.0
 gst_discoverer_stream_info_get_stream_number@Base 1.20.0
 gst_discoverer_stream_info_get_stream_type_nick@Base 1.0.0
 gst_discoverer_stream_info_get_tags@Base 1.0.0
 gst_discoverer_stream_info_get_toc@Base 1.0.0
 gst_discoverer_stream_info_get_type@Base 1.0.0
 gst_discoverer_stream_info_list_free@Base 1.0.0
 gst_discoverer_subtitle_info_get_language@Base 1.0.0
 gst_discoverer_subtitle_info_get_type@Base 1.0.0
 gst_discoverer_video_info_get_bitrate@Base 1.0.0
 gst_discoverer_video_info_get_depth@Base 1.0.0
 gst_discoverer_video_info_get_framerate_denom@Base 1.0.0
 gst_discoverer_video_info_get_framerate_num@Base 1.0.0
 gst_discoverer_video_info_get_height@Base 1.0.0
 gst_discoverer_video_info_get_max_bitrate@Base 1.0.0
 gst_discoverer_video_info_get_par_denom@Base 1.0.0
 gst_discoverer_video_info_get_par_num@Base 1.0.0
 gst_discoverer_video_info_get_type@Base 1.0.0
 gst_discoverer_video_info_get_width@Base 1.0.0
 gst_discoverer_video_info_is_image@Base 1.0.0
 gst_discoverer_video_info_is_interlaced@Base 1.0.0
 gst_encoding_audio_profile_get_type@Base 1.0.0
 gst_encoding_audio_profile_new@Base 1.0.0
 gst_encoding_container_profile_add_profile@Base 1.0.0
 gst_encoding_container_profile_contains_profile@Base 1.0.0
 gst_encoding_container_profile_get_profiles@Base 1.0.0
 gst_encoding_container_profile_get_type@Base 1.0.0
 gst_encoding_container_profile_new@Base 1.0.0
 gst_encoding_list_all_targets@Base 1.0.0
 gst_encoding_list_available_categories@Base 1.0.0
 gst_encoding_profile_copy@Base 1.12.0
 gst_encoding_profile_find@Base 1.0.0
 gst_encoding_profile_from_discoverer@Base 1.0.0
 gst_encoding_profile_get_allow_dynamic_output@Base 1.6.0
 gst_encoding_profile_get_description@Base 1.0.0
 gst_encoding_profile_get_element_properties@Base 1.20.0
 gst_encoding_profile_get_file_extension@Base 1.2.0
 gst_encoding_profile_get_format@Base 1.0.0
 gst_encoding_profile_get_input_caps@Base 1.0.0
 gst_encoding_profile_get_name@Base 1.0.0
 gst_encoding_profile_get_presence@Base 1.0.0
 gst_encoding_profile_get_preset@Base 1.0.0
 gst_encoding_profile_get_preset_name@Base 1.2.0
 gst_encoding_profile_get_restriction@Base 1.0.0
 gst_encoding_profile_get_single_segment@Base 1.18.0
 gst_encoding_profile_get_type@Base 1.0.0
 gst_encoding_profile_get_type_nick@Base 1.0.0
 gst_encoding_profile_is_enabled@Base 1.6.0
 gst_encoding_profile_is_equal@Base 1.0.0
 gst_encoding_profile_set_allow_dynamic_output@Base 1.6.0
 gst_encoding_profile_set_description@Base 1.0.0
 gst_encoding_profile_set_element_properties@Base 1.20.0
 gst_encoding_profile_set_enabled@Base 1.6.0
 gst_encoding_profile_set_format@Base 1.0.0
 gst_encoding_profile_set_name@Base 1.0.0
 gst_encoding_profile_set_presence@Base 1.0.0
 gst_encoding_profile_set_preset@Base 1.0.0
 gst_encoding_profile_set_preset_name@Base 1.2.0
 gst_encoding_profile_set_restriction@Base 1.0.0
 gst_encoding_profile_set_single_segment@Base 1.18.0
 gst_encoding_target_add_profile@Base 1.0.0
 gst_encoding_target_get_category@Base 1.0.0
 gst_encoding_target_get_description@Base 1.0.0
 gst_encoding_target_get_name@Base 1.0.0
 gst_encoding_target_get_path@Base 1.18.0
 gst_encoding_target_get_profile@Base 1.0.0
 gst_encoding_target_get_profiles@Base 1.0.0
 gst_encoding_target_get_type@Base 1.0.0
 gst_encoding_target_load@Base 1.0.0
 gst_encoding_target_load_from_file@Base 1.0.0
 gst_encoding_target_new@Base 1.0.0
 gst_encoding_target_save@Base 1.0.0
 gst_encoding_target_save_to_file@Base 1.0.0
 gst_encoding_video_profile_get_pass@Base 1.0.0
 gst_encoding_video_profile_get_type@Base 1.0.0
 gst_encoding_video_profile_get_variableframerate@Base 1.0.0
 gst_encoding_video_profile_new@Base 1.0.0
 gst_encoding_video_profile_set_pass@Base 1.0.0
 gst_encoding_video_profile_set_variableframerate@Base 1.0.0
 gst_install_plugins_async@Base 1.0.0
 gst_install_plugins_context_copy@Base 1.12.1
 gst_install_plugins_context_free@Base 1.0.0
 gst_install_plugins_context_get_type@Base 1.0.0
 gst_install_plugins_context_new@Base 1.0.0
 gst_install_plugins_context_set_confirm_search@Base 1.6.0
 gst_install_plugins_context_set_desktop_id@Base 1.6.0
 gst_install_plugins_context_set_startup_notification_id@Base 1.6.0
 gst_install_plugins_context_set_xid@Base 1.0.0
 gst_install_plugins_installation_in_progress@Base 1.0.0
 gst_install_plugins_return_get_name@Base 1.0.0
 gst_install_plugins_return_get_type@Base 1.0.0
 gst_install_plugins_supported@Base 1.0.0
 gst_install_plugins_sync@Base 1.0.0
 gst_is_missing_plugin_message@Base 1.0.0
 gst_missing_decoder_installer_detail_new@Base 1.0.0
 gst_missing_decoder_message_new@Base 1.0.0
 gst_missing_element_installer_detail_new@Base 1.0.0
 gst_missing_element_message_new@Base 1.0.0
 gst_missing_encoder_installer_detail_new@Base 1.0.0
 gst_missing_encoder_message_new@Base 1.0.0
 gst_missing_plugin_message_get_description@Base 1.0.0
 gst_missing_plugin_message_get_installer_detail@Base 1.0.0
 gst_missing_uri_sink_installer_detail_new@Base 1.0.0
 gst_missing_uri_sink_message_new@Base 1.0.0
 gst_missing_uri_source_installer_detail_new@Base 1.0.0
 gst_missing_uri_source_message_new@Base 1.0.0
 gst_pb_utils_add_codec_description_to_tag_list@Base 1.0.0
 gst_pb_utils_caps_description_flags_get_type@Base 1.20.0
 gst_pb_utils_get_caps_description_flags@Base 1.20.0
 gst_pb_utils_get_codec_description@Base 1.0.0
 gst_pb_utils_get_decoder_description@Base 1.0.0
 gst_pb_utils_get_element_description@Base 1.0.0
 gst_pb_utils_get_encoder_description@Base 1.0.0
 gst_pb_utils_get_file_extension_from_caps@Base 1.20.0
 gst_pb_utils_get_sink_description@Base 1.0.0
 gst_pb_utils_get_source_description@Base 1.0.0
 gst_pb_utils_init@Base 1.0.0
 gst_plugins_base_version@Base 1.0.0
 gst_plugins_base_version_string@Base 1.0.0
libgstriff-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_riff_create_audio_caps@Base 1.0.0
 gst_riff_create_audio_template_caps@Base 1.0.0
 gst_riff_create_iavs_caps@Base 1.0.0
 gst_riff_create_iavs_template_caps@Base 1.0.0
 gst_riff_create_video_caps@Base 1.0.0
 gst_riff_create_video_template_caps@Base 1.0.0
 gst_riff_init@Base 1.0.0
 gst_riff_parse_chunk@Base 1.0.0
 gst_riff_parse_file_header@Base 1.0.0
 gst_riff_parse_info@Base 1.0.0
 gst_riff_parse_strf_auds@Base 1.0.0
 gst_riff_parse_strf_iavs@Base 1.0.0
 gst_riff_parse_strf_vids@Base 1.0.0
 gst_riff_parse_strh@Base 1.0.0
 gst_riff_read_chunk@Base 1.0.0
libgstrtp-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_buffer_add_rtp_source_meta@Base 1.16.0
 gst_buffer_get_rtp_source_meta@Base 1.16.0
 gst_rtcp_buffer_add_packet@Base 1.0.0
 gst_rtcp_buffer_get_first_packet@Base 1.0.0
 gst_rtcp_buffer_get_packet_count@Base 1.0.0
 gst_rtcp_buffer_map@Base 1.0.0
 gst_rtcp_buffer_new@Base 1.0.0
 gst_rtcp_buffer_new_copy_data@Base 1.0.0
 gst_rtcp_buffer_new_take_data@Base 1.0.0
 gst_rtcp_buffer_unmap@Base 1.0.0
 gst_rtcp_buffer_validate@Base 1.0.0
 gst_rtcp_buffer_validate_data@Base 1.0.0
 gst_rtcp_buffer_validate_data_reduced@Base 1.6.0
 gst_rtcp_buffer_validate_reduced@Base 1.6.0
 gst_rtcp_ntp_to_unix@Base 1.0.0
 gst_rtcp_packet_add_profile_specific_ext@Base 1.10.0
 gst_rtcp_packet_add_rb@Base 1.0.0
 gst_rtcp_packet_app_get_data@Base 1.10.0
 gst_rtcp_packet_app_get_data_length@Base 1.10.0
 gst_rtcp_packet_app_get_name@Base 1.10.0
 gst_rtcp_packet_app_get_ssrc@Base 1.10.0
 gst_rtcp_packet_app_get_subtype@Base 1.10.0
 gst_rtcp_packet_app_set_data_length@Base 1.10.0
 gst_rtcp_packet_app_set_name@Base 1.10.0
 gst_rtcp_packet_app_set_ssrc@Base 1.10.0
 gst_rtcp_packet_app_set_subtype@Base 1.10.0
 gst_rtcp_packet_bye_add_ssrc@Base 1.0.0
 gst_rtcp_packet_bye_add_ssrcs@Base 1.0.0
 gst_rtcp_packet_bye_get_nth_ssrc@Base 1.0.0
 gst_rtcp_packet_bye_get_reason@Base 1.0.0
 gst_rtcp_packet_bye_get_reason_len@Base 1.0.0
 gst_rtcp_packet_bye_get_ssrc_count@Base 1.0.0
 gst_rtcp_packet_bye_set_reason@Base 1.0.0
 gst_rtcp_packet_copy_profile_specific_ext@Base 1.10.0
 gst_rtcp_packet_fb_get_fci@Base 1.0.0
 gst_rtcp_packet_fb_get_fci_length@Base 1.0.0
 gst_rtcp_packet_fb_get_media_ssrc@Base 1.0.0
 gst_rtcp_packet_fb_get_sender_ssrc@Base 1.0.0
 gst_rtcp_packet_fb_get_type@Base 1.0.0
 gst_rtcp_packet_fb_set_fci_length@Base 1.0.0
 gst_rtcp_packet_fb_set_media_ssrc@Base 1.0.0
 gst_rtcp_packet_fb_set_sender_ssrc@Base 1.0.0
 gst_rtcp_packet_fb_set_type@Base 1.0.0
 gst_rtcp_packet_get_count@Base 1.0.0
 gst_rtcp_packet_get_length@Base 1.0.0
 gst_rtcp_packet_get_padding@Base 1.0.0
 gst_rtcp_packet_get_profile_specific_ext@Base 1.10.0
 gst_rtcp_packet_get_profile_specific_ext_length@Base 1.10.0
 gst_rtcp_packet_get_rb@Base 1.0.0
 gst_rtcp_packet_get_rb_count@Base 1.0.0
 gst_rtcp_packet_get_type@Base 1.0.0
 gst_rtcp_packet_move_to_next@Base 1.0.0
 gst_rtcp_packet_remove@Base 1.0.0
 gst_rtcp_packet_rr_get_ssrc@Base 1.0.0
 gst_rtcp_packet_rr_set_ssrc@Base 1.0.0
 gst_rtcp_packet_sdes_add_entry@Base 1.0.0
 gst_rtcp_packet_sdes_add_item@Base 1.0.0
 gst_rtcp_packet_sdes_copy_entry@Base 1.0.0
 gst_rtcp_packet_sdes_first_entry@Base 1.0.0
 gst_rtcp_packet_sdes_first_item@Base 1.0.0
 gst_rtcp_packet_sdes_get_entry@Base 1.0.0
 gst_rtcp_packet_sdes_get_item_count@Base 1.0.0
 gst_rtcp_packet_sdes_get_ssrc@Base 1.0.0
 gst_rtcp_packet_sdes_next_entry@Base 1.0.0
 gst_rtcp_packet_sdes_next_item@Base 1.0.0
 gst_rtcp_packet_set_rb@Base 1.0.0
 gst_rtcp_packet_sr_get_sender_info@Base 1.0.0
 gst_rtcp_packet_sr_set_sender_info@Base 1.0.0
 gst_rtcp_packet_xr_first_rb@Base 1.16.0
 gst_rtcp_packet_xr_get_block_length@Base 1.16.0
 gst_rtcp_packet_xr_get_block_type@Base 1.16.0
 gst_rtcp_packet_xr_get_dlrr_block@Base 1.16.0
 gst_rtcp_packet_xr_get_prt_by_seq@Base 1.16.0
 gst_rtcp_packet_xr_get_prt_info@Base 1.16.0
 gst_rtcp_packet_xr_get_rle_info@Base 1.16.0
 gst_rtcp_packet_xr_get_rle_nth_chunk@Base 1.16.0
 gst_rtcp_packet_xr_get_rrt@Base 1.16.0
 gst_rtcp_packet_xr_get_ssrc@Base 1.16.0
 gst_rtcp_packet_xr_get_summary_info@Base 1.16.0
 gst_rtcp_packet_xr_get_summary_jitter@Base 1.16.0
 gst_rtcp_packet_xr_get_summary_pkt@Base 1.16.0
 gst_rtcp_packet_xr_get_summary_ttl@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_burst_metrics@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_configuration_params@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_delay_metrics@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_jitter_buffer_params@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_metrics_ssrc@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_packet_metrics@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_quality_metrics@Base 1.16.0
 gst_rtcp_packet_xr_get_voip_signal_metrics@Base 1.16.0
 gst_rtcp_packet_xr_next_rb@Base 1.16.0
 gst_rtcp_sdes_name_to_type@Base 1.0.0
 gst_rtcp_sdes_type_to_name@Base 1.0.0
 gst_rtcp_type_get_type@Base 1.6.0
 gst_rtcp_unix_to_ntp@Base 1.0.0
 gst_rtcpfb_type_get_type@Base 1.6.0
 gst_rtcpsdes_type_get_type@Base 1.6.0
 gst_rtcpxr_type_get_type@Base 1.16.0
 gst_rtp_base_audio_payload_flush@Base 1.0.0
 gst_rtp_base_audio_payload_get_adapter@Base 1.0.0
 gst_rtp_base_audio_payload_get_type@Base 1.0.0
 gst_rtp_base_audio_payload_push@Base 1.0.0
 gst_rtp_base_audio_payload_set_frame_based@Base 1.0.0
 gst_rtp_base_audio_payload_set_frame_options@Base 1.0.0
 gst_rtp_base_audio_payload_set_sample_based@Base 1.0.0
 gst_rtp_base_audio_payload_set_sample_options@Base 1.0.0
 gst_rtp_base_audio_payload_set_samplebits_options@Base 1.0.0
 gst_rtp_base_depayload_delayed@Base 1.24.0
 gst_rtp_base_depayload_dropped@Base 1.24.0
 gst_rtp_base_depayload_flush@Base 1.24.0
 gst_rtp_base_depayload_get_type@Base 1.0.0
 gst_rtp_base_depayload_is_aggregate_hdrext_enabled@Base 1.24.0
 gst_rtp_base_depayload_is_source_info_enabled@Base 1.16.0
 gst_rtp_base_depayload_push@Base 1.0.0
 gst_rtp_base_depayload_push_list@Base 1.0.0
 gst_rtp_base_depayload_set_aggregate_hdrext_enabled@Base 1.24.0
 gst_rtp_base_depayload_set_source_info_enabled@Base 1.16.0
 gst_rtp_base_payload_allocate_output_buffer@Base 1.16.0
 gst_rtp_base_payload_get_source_count@Base 1.16.0
 gst_rtp_base_payload_get_type@Base 1.0.0
 gst_rtp_base_payload_is_filled@Base 1.0.0
 gst_rtp_base_payload_is_source_info_enabled@Base 1.16.0
 gst_rtp_base_payload_push@Base 1.0.0
 gst_rtp_base_payload_push_list@Base 1.0.0
 gst_rtp_base_payload_set_options@Base 1.0.0
 gst_rtp_base_payload_set_outcaps@Base 1.0.0
 gst_rtp_base_payload_set_outcaps_structure@Base 1.20.0
 gst_rtp_base_payload_set_source_info_enabled@Base 1.16.0
 gst_rtp_buffer_add_extension_onebyte_header@Base 1.0.0
 gst_rtp_buffer_add_extension_twobytes_header@Base 1.0.0
 gst_rtp_buffer_allocate_data@Base 1.0.0
 gst_rtp_buffer_calc_header_len@Base 1.0.0
 gst_rtp_buffer_calc_packet_len@Base 1.0.0
 gst_rtp_buffer_calc_payload_len@Base 1.0.0
 gst_rtp_buffer_compare_seqnum@Base 1.0.0
 gst_rtp_buffer_default_clock_rate@Base 1.0.0
 gst_rtp_buffer_ext_timestamp@Base 1.0.0
 gst_rtp_buffer_flags_get_type@Base 1.10.0
 gst_rtp_buffer_get_csrc@Base 1.0.0
 gst_rtp_buffer_get_csrc_count@Base 1.0.0
 gst_rtp_buffer_get_extension@Base 1.0.0
 gst_rtp_buffer_get_extension_bytes@Base 1.2.0
 gst_rtp_buffer_get_extension_data@Base 1.0.0
 gst_rtp_buffer_get_extension_onebyte_header@Base 1.0.0
 gst_rtp_buffer_get_extension_onebyte_header_from_bytes@Base 1.18.0
 gst_rtp_buffer_get_extension_twobytes_header@Base 1.0.0
 gst_rtp_buffer_get_header_len@Base 1.0.0
 gst_rtp_buffer_get_marker@Base 1.0.0
 gst_rtp_buffer_get_packet_len@Base 1.0.0
 gst_rtp_buffer_get_padding@Base 1.0.0
 gst_rtp_buffer_get_payload@Base 1.0.0
 gst_rtp_buffer_get_payload_buffer@Base 1.0.0
 gst_rtp_buffer_get_payload_bytes@Base 1.2.0
 gst_rtp_buffer_get_payload_len@Base 1.0.0
 gst_rtp_buffer_get_payload_subbuffer@Base 1.0.0
 gst_rtp_buffer_get_payload_type@Base 1.0.0
 gst_rtp_buffer_get_seq@Base 1.0.0
 gst_rtp_buffer_get_ssrc@Base 1.0.0
 gst_rtp_buffer_get_timestamp@Base 1.0.0
 gst_rtp_buffer_get_version@Base 1.0.0
 gst_rtp_buffer_map@Base 1.0.0
 gst_rtp_buffer_map_flags_get_type@Base 1.6.1
 gst_rtp_buffer_new_allocate@Base 1.0.0
 gst_rtp_buffer_new_allocate_len@Base 1.0.0
 gst_rtp_buffer_new_copy_data@Base 1.0.0
 gst_rtp_buffer_new_take_data@Base 1.0.0
 gst_rtp_buffer_pad_to@Base 1.0.0
 gst_rtp_buffer_remove_extension_data@Base 1.20.0
 gst_rtp_buffer_set_csrc@Base 1.0.0
 gst_rtp_buffer_set_extension@Base 1.0.0
 gst_rtp_buffer_set_extension_data@Base 1.0.0
 gst_rtp_buffer_set_marker@Base 1.0.0
 gst_rtp_buffer_set_packet_len@Base 1.0.0
 gst_rtp_buffer_set_padding@Base 1.0.0
 gst_rtp_buffer_set_payload_type@Base 1.0.0
 gst_rtp_buffer_set_seq@Base 1.0.0
 gst_rtp_buffer_set_ssrc@Base 1.0.0
 gst_rtp_buffer_set_timestamp@Base 1.0.0
 gst_rtp_buffer_set_version@Base 1.0.0
 gst_rtp_buffer_unmap@Base 1.0.0
 gst_rtp_get_header_extension_list@Base 1.20.0
 gst_rtp_hdrext_get_ntp_56@Base 1.2.0
 gst_rtp_hdrext_get_ntp_64@Base 1.2.0
 gst_rtp_hdrext_set_ntp_56@Base 1.2.0
 gst_rtp_hdrext_set_ntp_64@Base 1.2.0
 gst_rtp_header_extension_class_set_uri@Base 1.20.0
 gst_rtp_header_extension_create_from_uri@Base 1.20.0
 gst_rtp_header_extension_direction_get_type@Base 1.20.0
 gst_rtp_header_extension_flags_get_type@Base 1.20.0
 gst_rtp_header_extension_get_direction@Base 1.20.0
 gst_rtp_header_extension_get_id@Base 1.20.0
 gst_rtp_header_extension_get_max_size@Base 1.20.0
 gst_rtp_header_extension_get_sdp_caps_field_name@Base 1.20.0
 gst_rtp_header_extension_get_supported_flags@Base 1.20.0
 gst_rtp_header_extension_get_type@Base 1.20.0
 gst_rtp_header_extension_get_uri@Base 1.20.0
 gst_rtp_header_extension_read@Base 1.20.0
 gst_rtp_header_extension_set_attributes_from_caps@Base 1.20.0
 gst_rtp_header_extension_set_caps_from_attributes@Base 1.20.0
 gst_rtp_header_extension_set_caps_from_attributes_helper@Base 1.20.0
 gst_rtp_header_extension_set_direction@Base 1.20.0
 gst_rtp_header_extension_set_id@Base 1.20.0
 gst_rtp_header_extension_set_non_rtp_sink_caps@Base 1.20.0
 gst_rtp_header_extension_set_wants_update_non_rtp_src_caps@Base 1.20.0
 gst_rtp_header_extension_update_non_rtp_src_caps@Base 1.20.0
 gst_rtp_header_extension_wants_update_non_rtp_src_caps@Base 1.20.0
 gst_rtp_header_extension_write@Base 1.20.0
 gst_rtp_payload_get_type@Base 1.6.0
 gst_rtp_payload_info_for_name@Base 1.0.0
 gst_rtp_payload_info_for_pt@Base 1.0.0
 gst_rtp_profile_get_type@Base 1.6.0
 gst_rtp_source_meta_api_get_type@Base 1.16.0
 gst_rtp_source_meta_append_csrc@Base 1.16.0
 gst_rtp_source_meta_get_info@Base 1.16.0
 gst_rtp_source_meta_get_source_count@Base 1.16.0
 gst_rtp_source_meta_set_ssrc@Base 1.16.0
libgstrtsp-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_rtsp_auth_credential_get_type@Base 1.12.0
 gst_rtsp_auth_credentials_free@Base 1.12.0
 gst_rtsp_auth_method_get_type@Base 1.0.0
 gst_rtsp_auth_param_copy@Base 1.12.1
 gst_rtsp_auth_param_free@Base 1.12.1
 gst_rtsp_auth_param_get_type@Base 1.12.0
 gst_rtsp_connection_accept@Base 1.0.0
 gst_rtsp_connection_add_extra_http_request_header@Base 1.24.0
 gst_rtsp_connection_clear_auth_params@Base 1.0.0
 gst_rtsp_connection_close@Base 1.0.0
 gst_rtsp_connection_connect@Base 1.0.0
 gst_rtsp_connection_connect_usec@Base 1.18.0
 gst_rtsp_connection_connect_with_response@Base 1.8.0
 gst_rtsp_connection_connect_with_response_usec@Base 1.18.0
 gst_rtsp_connection_create@Base 1.0.0
 gst_rtsp_connection_create_from_socket@Base 1.0.0
 gst_rtsp_connection_do_tunnel@Base 1.0.0
 gst_rtsp_connection_flush@Base 1.0.0
 gst_rtsp_connection_free@Base 1.0.0
 gst_rtsp_connection_get_ignore_x_server_reply@Base 1.20.0
 gst_rtsp_connection_get_ip@Base 1.0.0
 gst_rtsp_connection_get_read_socket@Base 1.0.0
 gst_rtsp_connection_get_remember_session_id@Base 1.2.0
 gst_rtsp_connection_get_tls@Base 1.2.0
 gst_rtsp_connection_get_tls_database@Base 1.4.0
 gst_rtsp_connection_get_tls_interaction@Base 1.6.0
 gst_rtsp_connection_get_tls_validation_flags@Base 1.2.1
 gst_rtsp_connection_get_tunnelid@Base 1.0.0
 gst_rtsp_connection_get_url@Base 1.0.0
 gst_rtsp_connection_get_write_socket@Base 1.0.0
 gst_rtsp_connection_is_tunneled@Base 1.0.0
 gst_rtsp_connection_next_timeout@Base 1.0.0
 gst_rtsp_connection_next_timeout_usec@Base 1.18.0
 gst_rtsp_connection_poll@Base 1.0.0
 gst_rtsp_connection_poll_usec@Base 1.18.0
 gst_rtsp_connection_read@Base 1.0.0
 gst_rtsp_connection_read_usec@Base 1.18.0
 gst_rtsp_connection_receive@Base 1.0.0
 gst_rtsp_connection_receive_usec@Base 1.18.0
 gst_rtsp_connection_reset_timeout@Base 1.0.0
 gst_rtsp_connection_send@Base 1.0.0
 gst_rtsp_connection_send_messages@Base 1.16.0
 gst_rtsp_connection_send_messages_usec@Base 1.18.0
 gst_rtsp_connection_send_usec@Base 1.18.0
 gst_rtsp_connection_set_accept_certificate_func@Base 1.14.0
 gst_rtsp_connection_set_auth@Base 1.0.0
 gst_rtsp_connection_set_auth_param@Base 1.0.0
 gst_rtsp_connection_set_content_length_limit@Base 1.18.0
 gst_rtsp_connection_set_http_mode@Base 1.0.0
 gst_rtsp_connection_set_ignore_x_server_reply@Base 1.20.0
 gst_rtsp_connection_set_ip@Base 1.0.0
 gst_rtsp_connection_set_proxy@Base 1.0.0
 gst_rtsp_connection_set_qos_dscp@Base 1.0.0
 gst_rtsp_connection_set_remember_session_id@Base 1.2.0
 gst_rtsp_connection_set_tls_database@Base 1.4.0
 gst_rtsp_connection_set_tls_interaction@Base 1.6.0
 gst_rtsp_connection_set_tls_validation_flags@Base 1.2.1
 gst_rtsp_connection_set_tunneled@Base 1.0.0
 gst_rtsp_connection_write@Base 1.0.0
 gst_rtsp_connection_write_usec@Base 1.18.0
 gst_rtsp_event_get_type@Base 1.0.0
 gst_rtsp_extension_after_send@Base 1.0.0
 gst_rtsp_extension_before_send@Base 1.0.0
 gst_rtsp_extension_configure_stream@Base 1.0.0
 gst_rtsp_extension_detect_server@Base 1.0.0
 gst_rtsp_extension_get_transports@Base 1.0.0
 gst_rtsp_extension_get_type@Base 1.0.0
 gst_rtsp_extension_parse_sdp@Base 1.0.0
 gst_rtsp_extension_receive_request@Base 1.0.0
 gst_rtsp_extension_send@Base 1.0.0
 gst_rtsp_extension_setup_media@Base 1.0.0
 gst_rtsp_extension_stream_select@Base 1.0.0
 gst_rtsp_family_get_type@Base 1.0.0
 gst_rtsp_find_header_field@Base 1.0.0
 gst_rtsp_find_method@Base 1.0.0
 gst_rtsp_generate_digest_auth_response@Base 1.12.0
 gst_rtsp_generate_digest_auth_response_from_md5@Base 1.16.0
 gst_rtsp_header_allow_multiple@Base 1.0.0
 gst_rtsp_header_as_text@Base 1.0.0
 gst_rtsp_header_field_get_type@Base 1.0.0
 gst_rtsp_lower_trans_get_type@Base 1.0.0
 gst_rtsp_message_add_header@Base 1.0.0
 gst_rtsp_message_add_header_by_name@Base 1.6.0
 gst_rtsp_message_append_headers@Base 1.0.0
 gst_rtsp_message_copy@Base 1.14.0
 gst_rtsp_message_dump@Base 1.0.0
 gst_rtsp_message_free@Base 1.0.0
 gst_rtsp_message_get_body@Base 1.0.0
 gst_rtsp_message_get_body_buffer@Base 1.16.0
 gst_rtsp_message_get_header@Base 1.0.0
 gst_rtsp_message_get_header_by_name@Base 1.6.0
 gst_rtsp_message_get_type@Base 1.0.0
 gst_rtsp_message_has_body_buffer@Base 1.16.0
 gst_rtsp_message_init@Base 1.0.0
 gst_rtsp_message_init_data@Base 1.0.0
 gst_rtsp_message_init_request@Base 1.0.0
 gst_rtsp_message_init_response@Base 1.0.0
 gst_rtsp_message_new@Base 1.0.0
 gst_rtsp_message_new_data@Base 1.0.0
 gst_rtsp_message_new_request@Base 1.0.0
 gst_rtsp_message_new_response@Base 1.0.0
 gst_rtsp_message_parse_auth_credentials@Base 1.12.0
 gst_rtsp_message_parse_data@Base 1.0.0
 gst_rtsp_message_parse_request@Base 1.0.0
 gst_rtsp_message_parse_response@Base 1.0.0
 gst_rtsp_message_remove_header@Base 1.0.0
 gst_rtsp_message_remove_header_by_name@Base 1.6.0
 gst_rtsp_message_set_body@Base 1.0.0
 gst_rtsp_message_set_body_buffer@Base 1.16.0
 gst_rtsp_message_steal_body@Base 1.0.0
 gst_rtsp_message_steal_body_buffer@Base 1.16.0
 gst_rtsp_message_take_body@Base 1.0.0
 gst_rtsp_message_take_body_buffer@Base 1.16.0
 gst_rtsp_message_take_header@Base 1.0.0
 gst_rtsp_message_take_header_by_name@Base 1.6.0
 gst_rtsp_message_unset@Base 1.0.0
 gst_rtsp_method_as_text@Base 1.0.0
 gst_rtsp_method_get_type@Base 1.0.0
 gst_rtsp_msg_get_type@Base 1.14.0
 gst_rtsp_msg_type_get_type@Base 1.6.0
 gst_rtsp_options_as_text@Base 1.0.0
 gst_rtsp_options_from_text@Base 1.2.0
 gst_rtsp_profile_get_type@Base 1.2.3
 gst_rtsp_range_convert_units@Base 1.2.0
 gst_rtsp_range_free@Base 1.0.0
 gst_rtsp_range_get_times@Base 1.2.0
 gst_rtsp_range_parse@Base 1.0.0
 gst_rtsp_range_to_string@Base 1.0.0
 gst_rtsp_range_unit_get_type@Base 1.6.0
 gst_rtsp_result_get_type@Base 1.0.0
 gst_rtsp_state_get_type@Base 1.0.0
 gst_rtsp_status_as_text@Base 1.0.0
 gst_rtsp_status_code_get_type@Base 1.0.0
 gst_rtsp_strresult@Base 1.0.0
 gst_rtsp_time_type_get_type@Base 1.6.0
 gst_rtsp_trans_mode_get_type@Base 1.6.0
 gst_rtsp_transport_as_text@Base 1.0.0
 gst_rtsp_transport_free@Base 1.0.0
 gst_rtsp_transport_get_manager@Base 1.0.0
 gst_rtsp_transport_get_media_type@Base 1.4.0
 gst_rtsp_transport_get_mime@Base 1.0.0
 gst_rtsp_transport_init@Base 1.0.0
 gst_rtsp_transport_new@Base 1.0.0
 gst_rtsp_transport_parse@Base 1.0.0
 gst_rtsp_url_copy@Base 1.0.0
 gst_rtsp_url_decode_path_components@Base 1.0.0
 gst_rtsp_url_free@Base 1.0.0
 gst_rtsp_url_get_port@Base 1.0.0
 gst_rtsp_url_get_request_uri@Base 1.0.0
 gst_rtsp_url_get_request_uri_with_control@Base 1.18.0
 gst_rtsp_url_get_type@Base 1.0.0
 gst_rtsp_url_parse@Base 1.0.0
 gst_rtsp_url_set_port@Base 1.0.0
 gst_rtsp_version_as_text@Base 1.0.0
 gst_rtsp_version_get_type@Base 1.0.0
 gst_rtsp_watch_attach@Base 1.0.0
 gst_rtsp_watch_get_send_backlog@Base 1.2.0
 gst_rtsp_watch_new@Base 1.0.0
 gst_rtsp_watch_reset@Base 1.0.0
 gst_rtsp_watch_send_message@Base 1.0.0
 gst_rtsp_watch_send_messages@Base 1.16.0
 gst_rtsp_watch_set_flushing@Base 1.4.0
 gst_rtsp_watch_set_send_backlog@Base 1.2.0
 gst_rtsp_watch_unref@Base 1.0.0
 gst_rtsp_watch_wait_backlog@Base 1.4.0
 gst_rtsp_watch_wait_backlog_usec@Base 1.18.0
 gst_rtsp_watch_write_data@Base 1.0.0
libgstsdp-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_mikey_message_add_cs_srtp@Base 1.4.0
 gst_mikey_message_add_payload@Base 1.4.0
 gst_mikey_message_add_pke@Base 1.4.0
 gst_mikey_message_add_rand@Base 1.4.0
 gst_mikey_message_add_rand_len@Base 1.4.0
 gst_mikey_message_add_t@Base 1.4.0
 gst_mikey_message_add_t_now_ntp_utc@Base 1.4.0
 gst_mikey_message_base64_encode@Base 1.8.0
 gst_mikey_message_find_payload@Base 1.4.0
 gst_mikey_message_get_cs_srtp@Base 1.4.0
 gst_mikey_message_get_n_cs@Base 1.4.0
 gst_mikey_message_get_n_payloads@Base 1.4.0
 gst_mikey_message_get_payload@Base 1.4.0
 gst_mikey_message_get_type@Base 1.4.0
 gst_mikey_message_insert_cs_srtp@Base 1.4.0
 gst_mikey_message_insert_payload@Base 1.4.0
 gst_mikey_message_new@Base 1.4.0
 gst_mikey_message_new_from_bytes@Base 1.4.0
 gst_mikey_message_new_from_caps@Base 1.8.0
 gst_mikey_message_new_from_data@Base 1.4.0
 gst_mikey_message_remove_cs_srtp@Base 1.4.0
 gst_mikey_message_remove_payload@Base 1.4.0
 gst_mikey_message_replace_cs_srtp@Base 1.4.0
 gst_mikey_message_replace_payload@Base 1.4.0
 gst_mikey_message_set_info@Base 1.4.0
 gst_mikey_message_to_bytes@Base 1.4.0
 gst_mikey_message_to_caps@Base 1.8.1
 gst_mikey_payload_get_type@Base 1.4.0
 gst_mikey_payload_kemac_add_sub@Base 1.4.0
 gst_mikey_payload_kemac_get_n_sub@Base 1.4.0
 gst_mikey_payload_kemac_get_sub@Base 1.4.0
 gst_mikey_payload_kemac_remove_sub@Base 1.4.0
 gst_mikey_payload_kemac_set@Base 1.4.0
 gst_mikey_payload_key_data_set_interval@Base 1.4.0
 gst_mikey_payload_key_data_set_key@Base 1.4.0
 gst_mikey_payload_key_data_set_salt@Base 1.4.0
 gst_mikey_payload_key_data_set_spi@Base 1.4.0
 gst_mikey_payload_new@Base 1.4.0
 gst_mikey_payload_pke_set@Base 1.4.0
 gst_mikey_payload_rand_set@Base 1.4.0
 gst_mikey_payload_sp_add_param@Base 1.4.0
 gst_mikey_payload_sp_get_n_params@Base 1.4.0
 gst_mikey_payload_sp_get_param@Base 1.4.0
 gst_mikey_payload_sp_remove_param@Base 1.4.0
 gst_mikey_payload_sp_set@Base 1.4.0
 gst_mikey_payload_t_set@Base 1.4.0
 gst_sdp_address_is_multicast@Base 1.0.0
 gst_sdp_attribute_clear@Base 1.2.0
 gst_sdp_attribute_set@Base 1.2.0
 gst_sdp_bandwidth_clear@Base 1.2.0
 gst_sdp_bandwidth_set@Base 1.2.0
 gst_sdp_connection_clear@Base 1.2.0
 gst_sdp_connection_set@Base 1.2.0
 gst_sdp_make_keymgmt@Base 1.8.0
 gst_sdp_media_add_attribute@Base 1.0.0
 gst_sdp_media_add_bandwidth@Base 1.0.0
 gst_sdp_media_add_connection@Base 1.0.0
 gst_sdp_media_add_format@Base 1.0.0
 gst_sdp_media_as_text@Base 1.0.0
 gst_sdp_media_attributes_len@Base 1.0.0
 gst_sdp_media_attributes_to_caps@Base 1.8.0
 gst_sdp_media_bandwidths_len@Base 1.0.0
 gst_sdp_media_connections_len@Base 1.0.0
 gst_sdp_media_copy@Base 1.2.0
 gst_sdp_media_formats_len@Base 1.0.0
 gst_sdp_media_free@Base 1.0.0
 gst_sdp_media_get_attribute@Base 1.0.0
 gst_sdp_media_get_attribute_val@Base 1.0.0
 gst_sdp_media_get_attribute_val_n@Base 1.0.0
 gst_sdp_media_get_bandwidth@Base 1.0.0
 gst_sdp_media_get_caps_from_media@Base 1.8.0
 gst_sdp_media_get_connection@Base 1.0.0
 gst_sdp_media_get_format@Base 1.0.0
 gst_sdp_media_get_information@Base 1.0.0
 gst_sdp_media_get_key@Base 1.0.0
 gst_sdp_media_get_media@Base 1.0.0
 gst_sdp_media_get_num_ports@Base 1.0.0
 gst_sdp_media_get_port@Base 1.0.0
 gst_sdp_media_get_proto@Base 1.0.0
 gst_sdp_media_init@Base 1.0.0
 gst_sdp_media_insert_attribute@Base 1.2.0
 gst_sdp_media_insert_bandwidth@Base 1.2.0
 gst_sdp_media_insert_connection@Base 1.2.0
 gst_sdp_media_insert_format@Base 1.2.0
 gst_sdp_media_new@Base 1.0.0
 gst_sdp_media_parse_keymgmt@Base 1.8.1
 gst_sdp_media_remove_attribute@Base 1.2.0
 gst_sdp_media_remove_bandwidth@Base 1.2.0
 gst_sdp_media_remove_connection@Base 1.2.0
 gst_sdp_media_remove_format@Base 1.2.0
 gst_sdp_media_replace_attribute@Base 1.2.0
 gst_sdp_media_replace_bandwidth@Base 1.2.0
 gst_sdp_media_replace_connection@Base 1.2.0
 gst_sdp_media_replace_format@Base 1.2.0
 gst_sdp_media_set_information@Base 1.0.0
 gst_sdp_media_set_key@Base 1.0.0
 gst_sdp_media_set_media@Base 1.0.0
 gst_sdp_media_set_media_from_caps@Base 1.8.0
 gst_sdp_media_set_port_info@Base 1.0.0
 gst_sdp_media_set_proto@Base 1.0.0
 gst_sdp_media_uninit@Base 1.0.0
 gst_sdp_message_add_attribute@Base 1.0.0
 gst_sdp_message_add_bandwidth@Base 1.0.0
 gst_sdp_message_add_email@Base 1.0.0
 gst_sdp_message_add_media@Base 1.0.0
 gst_sdp_message_add_phone@Base 1.0.0
 gst_sdp_message_add_time@Base 1.0.0
 gst_sdp_message_add_zone@Base 1.0.0
 gst_sdp_message_as_text@Base 1.0.0
 gst_sdp_message_as_uri@Base 1.0.0
 gst_sdp_message_attributes_len@Base 1.0.0
 gst_sdp_message_bandwidths_len@Base 1.0.0
 gst_sdp_message_attributes_to_caps@Base 1.8.0
 gst_sdp_message_copy@Base 1.2.0
 gst_sdp_message_dump@Base 1.0.0
 gst_sdp_message_emails_len@Base 1.0.0
 gst_sdp_message_free@Base 1.0.0
 gst_sdp_message_get_attribute@Base 1.0.0
 gst_sdp_message_get_attribute_val@Base 1.0.0
 gst_sdp_message_get_attribute_val_n@Base 1.0.0
 gst_sdp_message_get_bandwidth@Base 1.0.0
 gst_sdp_message_get_connection@Base 1.0.0
 gst_sdp_message_get_email@Base 1.0.0
 gst_sdp_message_get_information@Base 1.0.0
 gst_sdp_message_get_key@Base 1.0.0
 gst_sdp_message_get_media@Base 1.0.0
 gst_sdp_message_get_origin@Base 1.0.0
 gst_sdp_message_get_phone@Base 1.0.0
 gst_sdp_message_get_session_name@Base 1.0.0
 gst_sdp_message_get_time@Base 1.0.0
 gst_sdp_message_get_type@Base 1.2.0
 gst_sdp_message_get_uri@Base 1.0.0
 gst_sdp_message_get_version@Base 1.0.0
 gst_sdp_message_get_zone@Base 1.0.0
 gst_sdp_message_init@Base 1.0.0
 gst_sdp_message_insert_attribute@Base 1.2.0
 gst_sdp_message_insert_bandwidth@Base 1.2.0
 gst_sdp_message_insert_email@Base 1.2.0
 gst_sdp_message_insert_phone@Base 1.2.0
 gst_sdp_message_insert_time@Base 1.2.0
 gst_sdp_message_insert_zone@Base 1.2.0
 gst_sdp_message_medias_len@Base 1.0.0
 gst_sdp_message_new@Base 1.0.0
 gst_sdp_message_new_from_text@Base 1.16.0
 gst_sdp_message_parse_buffer@Base 1.0.0
 gst_sdp_message_parse_keymgmt@Base 1.8.1
 gst_sdp_message_parse_uri@Base 1.0.0
 gst_sdp_message_phones_len@Base 1.0.0
 gst_sdp_message_remove_attribute@Base 1.2.0
 gst_sdp_message_remove_bandwidth@Base 1.2.0
 gst_sdp_message_remove_email@Base 1.2.0
 gst_sdp_message_remove_media@Base 1.24.0
 gst_sdp_message_remove_phone@Base 1.2.0
 gst_sdp_message_remove_time@Base 1.2.0
 gst_sdp_message_remove_zone@Base 1.2.0
 gst_sdp_message_replace_attribute@Base 1.2.0
 gst_sdp_message_replace_bandwidth@Base 1.2.0
 gst_sdp_message_replace_email@Base 1.2.0
 gst_sdp_message_replace_phone@Base 1.2.0
 gst_sdp_message_replace_time@Base 1.2.0
 gst_sdp_message_replace_zone@Base 1.2.0
 gst_sdp_message_set_connection@Base 1.0.0
 gst_sdp_message_set_information@Base 1.0.0
 gst_sdp_message_set_key@Base 1.0.0
 gst_sdp_message_set_origin@Base 1.0.0
 gst_sdp_message_set_session_name@Base 1.0.0
 gst_sdp_message_set_uri@Base 1.0.0
 gst_sdp_message_set_version@Base 1.0.0
 gst_sdp_message_times_len@Base 1.0.0
 gst_sdp_message_uninit@Base 1.0.0
 gst_sdp_message_zones_len@Base 1.0.0
 gst_sdp_time_clear@Base 1.2.0
 gst_sdp_time_set@Base 1.2.0
 gst_sdp_zone_clear@Base 1.2.0
 gst_sdp_zone_set@Base 1.2.0
libgsttag-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_tag_check_language_code@Base 1.0.0
 gst_tag_demux_get_type@Base 1.0.0
 gst_tag_demux_result_get_type@Base 1.0.0
 gst_tag_freeform_string_to_utf8@Base 1.0.0
 gst_tag_from_id3_tag@Base 1.0.0
 gst_tag_from_id3_user_tag@Base 1.0.0
 gst_tag_from_vorbis_tag@Base 1.0.0
 gst_tag_get_id3v2_tag_size@Base 1.0.0
 gst_tag_get_language_code_iso_639_1@Base 1.0.0
 gst_tag_get_language_code_iso_639_2B@Base 1.0.0
 gst_tag_get_language_code_iso_639_2T@Base 1.0.0
 gst_tag_get_language_codes@Base 1.0.0
 gst_tag_get_language_name@Base 1.0.0
 gst_tag_get_license_description@Base 1.0.0
 gst_tag_get_license_flags@Base 1.0.0
 gst_tag_get_license_jurisdiction@Base 1.0.0
 gst_tag_get_license_nick@Base 1.0.0
 gst_tag_get_license_title@Base 1.0.0
 gst_tag_get_license_version@Base 1.0.0
 gst_tag_get_licenses@Base 1.0.0
 gst_tag_id3_genre_count@Base 1.0.0
 gst_tag_id3_genre_get@Base 1.0.0
 gst_tag_image_data_to_image_sample@Base 1.0.0
 gst_tag_image_type_get_type@Base 1.0.0
 gst_tag_license_flags_get_type@Base 1.0.0
 gst_tag_list_add_id3_image@Base 1.0.0
 gst_tag_list_from_exif_buffer@Base 1.0.0
 gst_tag_list_from_exif_buffer_with_tiff_header@Base 1.0.0
 gst_tag_list_from_id3v2_tag@Base 1.0.0
 gst_tag_list_from_vorbiscomment@Base 1.0.0
 gst_tag_list_from_vorbiscomment_buffer@Base 1.0.0
 gst_tag_list_from_xmp_buffer@Base 1.0.0
 gst_tag_list_new_from_id3v1@Base 1.0.0
 gst_tag_list_to_exif_buffer@Base 1.0.0
 gst_tag_list_to_exif_buffer_with_tiff_header@Base 1.0.0
 gst_tag_list_to_vorbiscomment_buffer@Base 1.0.0
 gst_tag_list_to_xmp_buffer@Base 1.0.0
 gst_tag_mux_get_type@Base 1.0.0
 gst_tag_parse_extended_comment@Base 1.0.0
 gst_tag_register_musicbrainz_tags@Base 1.0.0
 gst_tag_to_id3_tag@Base 1.0.0
 gst_tag_to_vorbis_comments@Base 1.0.0
 gst_tag_to_vorbis_tag@Base 1.0.0
 gst_tag_xmp_list_schemas@Base 1.0.0
 gst_tag_xmp_writer_add_all_schemas@Base 1.0.0
 gst_tag_xmp_writer_add_schema@Base 1.0.0
 gst_tag_xmp_writer_get_type@Base 1.0.0
 gst_tag_xmp_writer_has_schema@Base 1.0.0
 gst_tag_xmp_writer_remove_all_schemas@Base 1.0.0
 gst_tag_xmp_writer_remove_schema@Base 1.0.0
 gst_tag_xmp_writer_tag_list_to_xmp_buffer@Base 1.0.0
 gst_vorbis_tag_add@Base 1.0.0
libgstvideo-1.0.so.0 libgstreamer-plugins-base1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 _gst_video_decoder_error@Base 1.0.0
 gst_ancillary_meta_api_get_type@Base 1.24.0
 gst_ancillary_meta_field_get_type@Base 1.24.0
 gst_ancillary_meta_get_info@Base 1.24.0
 gst_buffer_add_ancillary_meta@Base 1.24.0
 gst_buffer_add_video_afd_meta@Base 1.18.0
 gst_buffer_add_video_affine_transformation_meta@Base 1.8.0
 gst_buffer_add_video_bar_meta@Base 1.18.0
 gst_buffer_add_video_caption_meta@Base 1.16.0
 gst_buffer_add_video_codec_alpha_meta@Base 1.20.0
 gst_buffer_add_video_gl_texture_upload_meta@Base 1.2.0
 gst_buffer_add_video_meta@Base 1.0.0
 gst_buffer_add_video_meta_full@Base 1.0.0
 gst_buffer_add_video_overlay_composition_meta@Base 1.0.0
 gst_buffer_add_video_region_of_interest_meta@Base 1.2.0
 gst_buffer_add_video_region_of_interest_meta_id@Base 1.2.0
 gst_buffer_add_video_sei_user_data_unregistered_meta@Base 1.22.0
 gst_buffer_add_video_time_code_meta@Base 1.10.0
 gst_buffer_add_video_time_code_meta_full@Base 1.10.0
 gst_buffer_get_video_meta@Base 1.6.0
 gst_buffer_get_video_meta_id@Base 1.0.0
 gst_buffer_get_video_region_of_interest_meta_id@Base 1.2.0
 gst_buffer_pool_config_get_video_alignment@Base 1.0.0
 gst_buffer_pool_config_set_video_alignment@Base 1.0.0
 gst_color_balance_channel_get_type@Base 1.0.0
 gst_color_balance_get_balance_type@Base 1.0.0
 gst_color_balance_get_type@Base 1.0.0
 gst_color_balance_get_value@Base 1.0.0
 gst_color_balance_list_channels@Base 1.0.0
 gst_color_balance_set_value@Base 1.0.0
 gst_color_balance_type_get_type@Base 1.0.0
 gst_color_balance_value_changed@Base 1.0.0
 gst_is_video_overlay_prepare_window_handle_message@Base 1.0.0
 gst_navigation_command_get_type@Base 1.0.0
 gst_navigation_event_get_coordinates@Base 1.22.0
 gst_navigation_event_get_type@Base 1.0.0
 gst_navigation_event_new_command@Base 1.22.0
 gst_navigation_event_new_key_press@Base 1.22.0
 gst_navigation_event_new_key_release@Base 1.22.0
 gst_navigation_event_new_mouse_button_press@Base 1.22.0
 gst_navigation_event_new_mouse_button_release@Base 1.22.0
 gst_navigation_event_new_mouse_move@Base 1.22.0
 gst_navigation_event_new_mouse_scroll@Base 1.22.0
 gst_navigation_event_new_touch_cancel@Base 1.22.0
 gst_navigation_event_new_touch_down@Base 1.22.0
 gst_navigation_event_new_touch_frame@Base 1.22.0
 gst_navigation_event_new_touch_motion@Base 1.22.0
 gst_navigation_event_new_touch_up@Base 1.22.0
 gst_navigation_event_parse_command@Base 1.0.0
 gst_navigation_event_parse_key_event@Base 1.0.0
 gst_navigation_event_parse_modifier_state@Base 1.22.0
 gst_navigation_event_parse_mouse_button_event@Base 1.0.0
 gst_navigation_event_parse_mouse_move_event@Base 1.0.0
 gst_navigation_event_parse_mouse_scroll_event@Base 1.18.0
 gst_navigation_event_parse_touch_event@Base 1.22.0
 gst_navigation_event_parse_touch_up_event@Base 1.22.0
 gst_navigation_event_set_coordinates@Base 1.22.0
 gst_navigation_event_type_get_type@Base 1.0.0
 gst_navigation_get_type@Base 1.0.0
 gst_navigation_message_get_type@Base 1.0.0
 gst_navigation_message_new_angles_changed@Base 1.0.0
 gst_navigation_message_new_commands_changed@Base 1.0.0
 gst_navigation_message_new_event@Base 1.6.0
 gst_navigation_message_new_mouse_over@Base 1.0.0
 gst_navigation_message_parse_angles_changed@Base 1.0.0
 gst_navigation_message_parse_event@Base 1.6.0
 gst_navigation_message_parse_mouse_over@Base 1.0.0
 gst_navigation_message_type_get_type@Base 1.0.0
 gst_navigation_modifier_type_get_type@Base 1.22.0
 gst_navigation_query_get_type@Base 1.0.0
 gst_navigation_query_new_angles@Base 1.0.0
 gst_navigation_query_new_commands@Base 1.0.0
 gst_navigation_query_parse_angles@Base 1.0.0
 gst_navigation_query_parse_commands_length@Base 1.0.0
 gst_navigation_query_parse_commands_nth@Base 1.0.0
 gst_navigation_query_set_angles@Base 1.0.0
 gst_navigation_query_set_commands@Base 1.0.0
 gst_navigation_query_set_commandsv@Base 1.0.0
 gst_navigation_query_type_get_type@Base 1.0.0
 gst_navigation_send_command@Base 1.0.0
 gst_navigation_send_event@Base 1.0.0
 gst_navigation_send_event_simple@Base 1.22.0
 gst_navigation_send_key_event@Base 1.0.0
 gst_navigation_send_mouse_event@Base 1.0.0
 gst_navigation_send_mouse_scroll_event@Base 1.18.0
 gst_video_afd_meta_api_get_type@Base 1.18.0
 gst_video_afd_meta_get_info@Base 1.18.0
 gst_video_afd_spec_get_type@Base 1.18.0
 gst_video_afd_value_get_type@Base 1.18.0
 gst_video_affine_transformation_meta_api_get_type@Base 1.8.0
 gst_video_affine_transformation_meta_apply_matrix@Base 1.8.0
 gst_video_affine_transformation_meta_get_info@Base 1.8.0
 gst_video_aggregator_convert_pad_get_type@Base 1.16.0
 gst_video_aggregator_convert_pad_update_conversion_info@Base 1.16.0
 gst_video_aggregator_get_execution_task_pool@Base 1.20.0
 gst_video_aggregator_get_type@Base 1.16.0
 gst_video_aggregator_pad_get_current_buffer@Base 1.16.0
 gst_video_aggregator_pad_get_prepared_frame@Base 1.16.0
 gst_video_aggregator_pad_get_type@Base 1.16.0
 gst_video_aggregator_pad_has_current_buffer@Base 1.16.0
 gst_video_aggregator_pad_set_needs_alpha@Base 1.16.0
 gst_video_aggregator_parallel_convert_pad_get_type@Base 1.20.0
 gst_video_alignment_reset@Base 1.0.0
 gst_video_alpha_mode_get_type@Base 1.6.0
 gst_video_ancillary_di_d16_get_type@Base 1.16.0
 gst_video_ancillary_did_get_type@Base 1.16.0
 gst_video_bar_meta_api_get_type@Base 1.18.0
 gst_video_bar_meta_get_info@Base 1.18.0
 gst_video_blend@Base 1.0.0
 gst_video_blend_scale_linear_RGBA@Base 1.0.0
 gst_video_buffer_flags_get_type@Base 1.6.0
 gst_video_buffer_pool_get_type@Base 1.0.0
 gst_video_buffer_pool_new@Base 1.0.0
 gst_video_calculate_display_ratio@Base 1.0.0
 gst_video_caption_meta_api_get_type@Base 1.16.0
 gst_video_caption_meta_get_info@Base 1.16.0
 gst_video_caption_type_from_caps@Base 1.16.0
 gst_video_caption_type_get_type@Base 1.16.0
 gst_video_caption_type_to_caps@Base 1.16.0
 gst_video_center_rect@Base 1.20.0
 gst_video_chroma_flags_get_type@Base 1.2.0
 gst_video_chroma_from_string@Base 1.0.0
 gst_video_chroma_method_get_type@Base 1.2.0
 gst_video_chroma_mode_get_type@Base 1.6.0
 gst_video_chroma_resample@Base 1.2.0
 gst_video_chroma_resample_free@Base 1.2.0
 gst_video_chroma_resample_get_info@Base 1.2.0
 gst_video_chroma_resample_new@Base 1.2.0
 gst_video_chroma_site_from_string@Base 1.20.0
 gst_video_chroma_site_get_type@Base 1.0.0
 gst_video_chroma_site_to_string@Base 1.20.0
 gst_video_chroma_to_string@Base 1.0.0
 gst_video_codec_alpha_meta_api_get_type@Base 1.20.0
 gst_video_codec_alpha_meta_get_info@Base 1.20.0
 gst_video_codec_frame_flags_get_type@Base 1.20.0
 gst_video_codec_frame_get_type@Base 1.0.0
 gst_video_codec_frame_get_user_data@Base 1.0.0
 gst_video_codec_frame_ref@Base 1.0.0
 gst_video_codec_frame_set_user_data@Base 1.0.0
 gst_video_codec_frame_unref@Base 1.0.0
 gst_video_codec_state_get_type@Base 1.0.0
 gst_video_codec_state_ref@Base 1.0.0
 gst_video_codec_state_unref@Base 1.0.0
 gst_video_color_matrix_from_iso@Base 1.18.0
 gst_video_color_matrix_get_Kr_Kb@Base 1.6.0
 gst_video_color_matrix_get_type@Base 1.0.0
 gst_video_color_matrix_to_iso@Base 1.18.0
 gst_video_color_primaries_from_iso@Base 1.18.0
 gst_video_color_primaries_get_info@Base 1.6.0
 gst_video_color_primaries_get_type@Base 1.0.0
 gst_video_color_primaries_is_equivalent@Base 1.22.0
 gst_video_color_primaries_to_iso@Base 1.18.0
 gst_video_color_range_get_type@Base 1.0.0
 gst_video_color_range_offsets@Base 1.0.0
 gst_video_color_transfer_decode@Base 1.6.0
 gst_video_color_transfer_encode@Base 1.6.0
 gst_video_colorimetry_from_string@Base 1.0.0
 gst_video_colorimetry_is_equal@Base 1.6.0
 gst_video_colorimetry_is_equivalent@Base 1.22.0
 gst_video_colorimetry_matches@Base 1.0.0
 gst_video_colorimetry_to_string@Base 1.0.0
 gst_video_content_light_level_add_to_caps@Base 1.18.0
 gst_video_content_light_level_from_caps@Base 1.18.0
 gst_video_content_light_level_from_string@Base 1.18.0
 gst_video_content_light_level_init@Base 1.18.0
 gst_video_content_light_level_is_equal@Base 1.20.0
 gst_video_content_light_level_to_string@Base 1.18.0
 gst_video_convert_sample@Base 1.0.0
 gst_video_convert_sample_async@Base 1.0.0
 gst_video_converter_frame@Base 1.6.0
 gst_video_converter_frame_finish@Base 1.20.0
 gst_video_converter_free@Base 1.6.0
 gst_video_converter_get_config@Base 1.6.0
 gst_video_converter_get_in_info@Base 1.22.0
 gst_video_converter_get_out_info@Base 1.22.0
 gst_video_converter_new@Base 1.6.0
 gst_video_converter_new_with_pool@Base 1.20.0
 gst_video_converter_set_config@Base 1.6.0
 gst_video_crop_meta_api_get_type@Base 1.0.0
 gst_video_crop_meta_get_info@Base 1.0.0
 gst_video_decoder_add_to_frame@Base 1.0.0
 gst_video_decoder_allocate_output_buffer@Base 1.0.0
 gst_video_decoder_allocate_output_frame@Base 1.0.0
 gst_video_decoder_allocate_output_frame_with_params@Base 1.12.0
 gst_video_decoder_drop_frame@Base 1.0.0
 gst_video_decoder_drop_subframe@Base 1.20.0
 gst_video_decoder_finish_frame@Base 1.0.0
 gst_video_decoder_finish_subframe@Base 1.20.0
 gst_video_decoder_get_allocator@Base 1.0.0
 gst_video_decoder_get_buffer_pool@Base 1.0.0
 gst_video_decoder_get_estimate_rate@Base 1.0.0
 gst_video_decoder_get_frame@Base 1.0.0
 gst_video_decoder_get_frames@Base 1.0.0
 gst_video_decoder_get_input_subframe_index@Base 1.20.0
 gst_video_decoder_get_latency@Base 1.0.0
 gst_video_decoder_get_max_decode_time@Base 1.0.0
 gst_video_decoder_get_max_errors@Base 1.0.0
 gst_video_decoder_get_needs_format@Base 1.4.0
 gst_video_decoder_get_needs_sync_point@Base 1.20.0
 gst_video_decoder_get_oldest_frame@Base 1.0.0
 gst_video_decoder_get_output_state@Base 1.0.0
 gst_video_decoder_get_packetized@Base 1.0.0
 gst_video_decoder_get_pending_frame_size@Base 1.4.0
 gst_video_decoder_get_processed_subframe_index@Base 1.20.0
 gst_video_decoder_get_qos_proportion@Base 1.0.3
 gst_video_decoder_get_subframe_mode@Base 1.20.0
 gst_video_decoder_get_type@Base 1.0.0
 gst_video_decoder_have_frame@Base 1.0.0
 gst_video_decoder_have_last_subframe@Base 1.20.0
 gst_video_decoder_merge_tags@Base 1.0.0
 gst_video_decoder_negotiate@Base 1.0.0
 gst_video_decoder_proxy_getcaps@Base 1.6.0
 gst_video_decoder_release_frame@Base 1.2.2
 gst_video_decoder_request_sync_point@Base 1.20.0
 gst_video_decoder_request_sync_point_flags_get_type@Base 1.20.0
 gst_video_decoder_set_estimate_rate@Base 1.0.0
 gst_video_decoder_set_interlaced_output_state@Base 1.16.0
 gst_video_decoder_set_latency@Base 1.0.0
 gst_video_decoder_set_max_errors@Base 1.0.0
 gst_video_decoder_set_needs_format@Base 1.4.0
 gst_video_decoder_set_needs_sync_point@Base 1.20.0
 gst_video_decoder_set_output_state@Base 1.0.0
 gst_video_decoder_set_packetized@Base 1.0.0
 gst_video_decoder_set_subframe_mode@Base 1.20.0
 gst_video_decoder_set_use_default_pad_acceptcaps@Base 1.6.0
 gst_video_direction_get_type@Base 1.10.0
 gst_video_dither_flags_get_type@Base 1.6.0
 gst_video_dither_free@Base 1.6.0
 gst_video_dither_line@Base 1.6.0
 gst_video_dither_method_get_type@Base 1.6.0
 gst_video_dither_new@Base 1.6.0
 gst_video_dma_drm_fourcc_from_format@Base 1.24.0
 gst_video_dma_drm_fourcc_from_string@Base 1.24.0
 gst_video_dma_drm_fourcc_to_format@Base 1.24.0
 gst_video_dma_drm_fourcc_to_string@Base 1.24.0
 gst_video_encoder_allocate_output_buffer@Base 1.0.0
 gst_video_encoder_allocate_output_frame@Base 1.0.0
 gst_video_encoder_finish_frame@Base 1.0.0
 gst_video_encoder_finish_subframe@Base 1.18.0
 gst_video_encoder_get_allocator@Base 1.0.0
 gst_video_encoder_get_frame@Base 1.0.0
 gst_video_encoder_get_frames@Base 1.0.0
 gst_video_encoder_get_latency@Base 1.0.0
 gst_video_encoder_get_max_encode_time@Base 1.14.0
 gst_video_encoder_get_min_force_key_unit_interval@Base 1.18.0
 gst_video_encoder_get_oldest_frame@Base 1.0.0
 gst_video_encoder_get_output_state@Base 1.0.0
 gst_video_encoder_get_type@Base 1.0.0
 gst_video_encoder_is_qos_enabled@Base 1.14.0
 gst_video_encoder_merge_tags@Base 1.0.0
 gst_video_encoder_negotiate@Base 1.0.0
 gst_video_encoder_proxy_getcaps@Base 1.0.0
 gst_video_encoder_set_headers@Base 1.0.0
 gst_video_encoder_set_latency@Base 1.0.0
 gst_video_encoder_set_min_force_key_unit_interval@Base 1.18.0
 gst_video_encoder_set_min_pts@Base 1.6.0
 gst_video_encoder_set_output_state@Base 1.0.0
 gst_video_encoder_set_qos_enabled@Base 1.14.0
 gst_video_event_is_force_key_unit@Base 1.0.0
 gst_video_event_new_downstream_force_key_unit@Base 1.0.0
 gst_video_event_new_still_frame@Base 1.0.0
 gst_video_event_new_upstream_force_key_unit@Base 1.0.0
 gst_video_event_parse_downstream_force_key_unit@Base 1.0.0
 gst_video_event_parse_still_frame@Base 1.0.0
 gst_video_event_parse_upstream_force_key_unit@Base 1.0.0
 gst_video_field_order_from_string@Base 1.12.0
 gst_video_field_order_get_type@Base 1.12.0
 gst_video_field_order_to_string@Base 1.12.0
 gst_video_filter_get_type@Base 1.0.0
 gst_video_flags_get_type@Base 1.0.0
 gst_video_format_flags_get_type@Base 1.0.0
 gst_video_format_from_fourcc@Base 1.0.0
 gst_video_format_from_masks@Base 1.0.0
 gst_video_format_from_string@Base 1.0.0
 gst_video_format_get_info@Base 1.0.0
 gst_video_format_get_palette@Base 1.2.0
 gst_video_format_get_type@Base 1.0.0
 gst_video_format_info_component@Base 1.18.0
 gst_video_format_info_extrapolate_stride@Base 1.22.0
 gst_video_format_to_fourcc@Base 1.0.0
 gst_video_format_to_string@Base 1.0.0
 gst_video_formats_any@Base 1.24.0
 gst_video_formats_raw@Base 1.18.0
 gst_video_frame_copy@Base 1.0.0
 gst_video_frame_copy_plane@Base 1.0.0
 gst_video_frame_flags_get_type@Base 1.6.0
 gst_video_frame_map@Base 1.0.0
 gst_video_frame_map_flags_get_type@Base 1.6.0
 gst_video_frame_map_id@Base 1.0.0
 gst_video_frame_unmap@Base 1.0.0
 gst_video_gamma_mode_get_type@Base 1.6.0
 gst_video_gl_texture_orientation_get_type@Base 1.20.0
 gst_video_gl_texture_type_get_type@Base 1.20.0
 gst_video_gl_texture_upload_meta_api_get_type@Base 1.2.0
 gst_video_gl_texture_upload_meta_get_info@Base 1.2.0
 gst_video_gl_texture_upload_meta_upload@Base 1.2.0
 gst_video_guess_framerate@Base 1.6.0
 gst_video_info_align@Base 1.0.0
 gst_video_info_align_full@Base 1.18.0
 gst_video_info_convert@Base 1.0.0
 gst_video_info_copy@Base 1.6.0
 gst_video_info_dma_drm_free@Base 1.24.0
 gst_video_info_dma_drm_from_caps@Base 1.24.0
 gst_video_info_dma_drm_from_video_info@Base 1.24.0
 gst_video_info_dma_drm_get_type@Base 1.24.0
 gst_video_info_dma_drm_init@Base 1.24.0
 gst_video_info_dma_drm_new@Base 1.24.0
 gst_video_info_dma_drm_new_from_caps@Base 1.24.0
 gst_video_info_dma_drm_to_caps@Base 1.24.0
 gst_video_info_dma_drm_to_video_info@Base 1.24.0
 gst_video_info_free@Base 1.6.0
 gst_video_info_from_caps@Base 1.0.0
 gst_video_info_get_type@Base 1.6.0
 gst_video_info_init@Base 1.0.0
 gst_video_info_is_equal@Base 1.0.0
 gst_video_info_new@Base 1.6.0
 gst_video_info_new_from_caps@Base 1.20.0
 gst_video_info_set_format@Base 1.0.0
 gst_video_info_set_interlaced_format@Base 1.16.0
 gst_video_info_to_caps@Base 1.0.0
 gst_video_interlace_mode_from_string@Base 1.6.0
 gst_video_interlace_mode_get_type@Base 1.0.0
 gst_video_interlace_mode_to_string@Base 1.6.0
 gst_video_is_common_aspect_ratio@Base 1.22.0
 gst_video_is_dma_drm_caps@Base 1.24.0
 gst_video_make_raw_caps@Base 1.18.0
 gst_video_make_raw_caps_with_features@Base 1.18.0
 gst_video_mastering_display_info_add_to_caps@Base 1.18.0
 gst_video_mastering_display_info_from_caps@Base 1.18.0
 gst_video_mastering_display_info_from_string@Base 1.18.0
 gst_video_mastering_display_info_init@Base 1.18.0
 gst_video_mastering_display_info_is_equal@Base 1.18.0
 gst_video_mastering_display_info_to_string@Base 1.18.0
 gst_video_matrix_mode_get_type@Base 1.6.0
 gst_video_meta_api_get_type@Base 1.0.0
 gst_video_meta_get_info@Base 1.0.0
 gst_video_meta_get_plane_height@Base 1.18.0
 gst_video_meta_get_plane_size@Base 1.18.0
 gst_video_meta_map@Base 1.0.0
 gst_video_meta_set_alignment@Base 1.18.0
 gst_video_meta_transform_scale_get_quark@Base 1.0.0
 gst_video_meta_unmap@Base 1.0.0
 gst_video_multiview_flags_get_type@Base 1.6.0
 gst_video_multiview_flagset_get_type@Base 1.6.0
 gst_video_multiview_frame_packing_get_type@Base 1.6.0
 gst_video_multiview_get_doubled_height_modes@Base 1.6.0
 gst_video_multiview_get_doubled_size_modes@Base 1.6.0
 gst_video_multiview_get_doubled_width_modes@Base 1.6.0
 gst_video_multiview_get_mono_modes@Base 1.6.0
 gst_video_multiview_get_unpacked_modes@Base 1.6.0
 gst_video_multiview_guess_half_aspect@Base 1.6.0
 gst_video_multiview_mode_from_caps_string@Base 1.6.0
 gst_video_multiview_mode_get_type@Base 1.6.0
 gst_video_multiview_mode_to_caps_string@Base 1.6.0
 gst_video_multiview_video_info_change_mode@Base 1.6.0
 gst_video_orientation_from_tag@Base 1.20.0
 gst_video_orientation_get_hcenter@Base 1.0.0
 gst_video_orientation_get_hflip@Base 1.0.0
 gst_video_orientation_get_type@Base 1.0.0
 gst_video_orientation_get_vcenter@Base 1.0.0
 gst_video_orientation_get_vflip@Base 1.0.0
 gst_video_orientation_method_get_type@Base 1.10.0
 gst_video_orientation_set_hcenter@Base 1.0.0
 gst_video_orientation_set_hflip@Base 1.0.0
 gst_video_orientation_set_vcenter@Base 1.0.0
 gst_video_orientation_set_vflip@Base 1.0.0
 gst_video_overlay_composition_add_rectangle@Base 1.0.0
 gst_video_overlay_composition_blend@Base 1.0.0
 gst_video_overlay_composition_copy@Base 1.0.0
 gst_video_overlay_composition_get_rectangle@Base 1.0.0
 gst_video_overlay_composition_get_seqnum@Base 1.0.0
 gst_video_overlay_composition_get_type@Base 1.0.0
 gst_video_overlay_composition_make_writable@Base 1.0.0
 gst_video_overlay_composition_meta_api_get_type@Base 1.0.0
 gst_video_overlay_composition_meta_get_info@Base 1.0.0
 gst_video_overlay_composition_n_rectangles@Base 1.0.0
 gst_video_overlay_composition_new@Base 1.0.0
 gst_video_overlay_expose@Base 1.0.0
 gst_video_overlay_format_flags_get_type@Base 1.16.0
 gst_video_overlay_get_type@Base 1.0.0
 gst_video_overlay_got_window_handle@Base 1.0.0
 gst_video_overlay_handle_events@Base 1.0.0
 gst_video_overlay_install_properties@Base 1.14.0
 gst_video_overlay_prepare_window_handle@Base 1.0.0
 gst_video_overlay_rectangle_copy@Base 1.0.0
 gst_video_overlay_rectangle_get_flags@Base 1.0.0
 gst_video_overlay_rectangle_get_global_alpha@Base 1.0.0
 gst_video_overlay_rectangle_get_pixels_argb@Base 1.0.0
 gst_video_overlay_rectangle_get_pixels_ayuv@Base 1.0.0
 gst_video_overlay_rectangle_get_pixels_raw@Base 1.0.0
 gst_video_overlay_rectangle_get_pixels_unscaled_argb@Base 1.0.0
 gst_video_overlay_rectangle_get_pixels_unscaled_ayuv@Base 1.0.0
 gst_video_overlay_rectangle_get_pixels_unscaled_raw@Base 1.0.0
 gst_video_overlay_rectangle_get_render_rectangle@Base 1.0.0
 gst_video_overlay_rectangle_get_seqnum@Base 1.0.0
 gst_video_overlay_rectangle_get_type@Base 1.0.0
 gst_video_overlay_rectangle_new_raw@Base 1.0.0
 gst_video_overlay_rectangle_set_global_alpha@Base 1.0.0
 gst_video_overlay_rectangle_set_render_rectangle@Base 1.0.0
 gst_video_overlay_set_property@Base 1.14.0
 gst_video_overlay_set_render_rectangle@Base 1.0.0
 gst_video_overlay_set_window_handle@Base 1.0.0
 gst_video_pack_flags_get_type@Base 1.0.0
 gst_video_primaries_mode_get_type@Base 1.6.0
 gst_video_region_of_interest_meta_add_param@Base 1.14.0
 gst_video_region_of_interest_meta_api_get_type@Base 1.2.0
 gst_video_region_of_interest_meta_get_info@Base 1.2.0
 gst_video_region_of_interest_meta_get_param@Base 1.14.0
 gst_video_resampler_clear@Base 1.6.0
 gst_video_resampler_flags_get_type@Base 1.6.0
 gst_video_resampler_init@Base 1.6.0
 gst_video_resampler_method_get_type@Base 1.6.0
 gst_video_scaler_2d@Base 1.6.0
 gst_video_scaler_combine_packed_YUV@Base 1.6.0
 gst_video_scaler_flags_get_type@Base 1.6.0
 gst_video_scaler_free@Base 1.6.0
 gst_video_scaler_get_coeff@Base 1.6.0
 gst_video_scaler_get_max_taps@Base 1.6.0
 gst_video_scaler_horizontal@Base 1.6.0
 gst_video_scaler_new@Base 1.6.0
 gst_video_scaler_vertical@Base 1.6.0
 gst_video_sei_user_data_unregistered_meta_api_get_type@Base 1.22.0
 gst_video_sei_user_data_unregistered_meta_get_info@Base 1.22.0
 gst_video_sei_user_data_unregistered_parse_precision_time_stamp@Base 1.22.0
 gst_video_sink_center_rect@Base 1.0.0
 gst_video_sink_get_type@Base 1.0.0
 gst_video_tile_get_index@Base 1.4.0
 gst_video_tile_mode_get_type@Base 1.4.0
 gst_video_tile_type_get_type@Base 1.4.0
 gst_video_time_code_add_frames@Base 1.10.0
 gst_video_time_code_add_interval@Base 1.12.0
 gst_video_time_code_clear@Base 1.10.0
 gst_video_time_code_compare@Base 1.10.0
 gst_video_time_code_copy@Base 1.10.0
 gst_video_time_code_flags_get_type@Base 1.18.0
 gst_video_time_code_frames_since_daily_jam@Base 1.10.0
 gst_video_time_code_free@Base 1.10.0
 gst_video_time_code_get_type@Base 1.10.0
 gst_video_time_code_increment_frame@Base 1.10.0
 gst_video_time_code_init@Base 1.10.0
 gst_video_time_code_init_from_date_time@Base 1.12.0
 gst_video_time_code_init_from_date_time_full@Base 1.16.0
 gst_video_time_code_interval_clear@Base 1.12.0
 gst_video_time_code_interval_copy@Base 1.12.0
 gst_video_time_code_interval_free@Base 1.12.0
 gst_video_time_code_interval_get_type@Base 1.12.0
 gst_video_time_code_interval_init@Base 1.12.0
 gst_video_time_code_interval_new@Base 1.12.0
 gst_video_time_code_interval_new_from_string@Base 1.12.0
 gst_video_time_code_is_valid@Base 1.10.0
 gst_video_time_code_meta_api_get_type@Base 1.10.0
 gst_video_time_code_meta_get_info@Base 1.10.0
 gst_video_time_code_new@Base 1.10.0
 gst_video_time_code_new_empty@Base 1.10.0
 gst_video_time_code_new_from_date_time@Base 1.12.0
 gst_video_time_code_new_from_date_time_full@Base 1.16.0
 gst_video_time_code_new_from_string@Base 1.12.0
 gst_video_time_code_nsec_since_daily_jam@Base 1.10.0
 gst_video_time_code_to_date_time@Base 1.10.0
 gst_video_time_code_to_string@Base 1.10.0
 gst_video_transfer_function_decode@Base 1.20.0
 gst_video_transfer_function_encode@Base 1.20.0
 gst_video_transfer_function_from_iso@Base 1.18.0
 gst_video_transfer_function_get_type@Base 1.0.0
 gst_video_transfer_function_is_equivalent@Base 1.18.0
 gst_video_transfer_function_to_iso@Base 1.18.0
 gst_video_vbi_encoder_add_ancillary@Base 1.16.0
 gst_video_vbi_encoder_copy@Base 1.16.0
 gst_video_vbi_encoder_free@Base 1.16.0
 gst_video_vbi_encoder_get_type@Base 1.16.0
 gst_video_vbi_encoder_new@Base 1.16.0
 gst_video_vbi_encoder_write_line@Base 1.16.0
 gst_video_vbi_parser_add_line@Base 1.16.0
 gst_video_vbi_parser_copy@Base 1.16.0
 gst_video_vbi_parser_free@Base 1.16.0
 gst_video_vbi_parser_get_ancillary@Base 1.16.0
 gst_video_vbi_parser_get_type@Base 1.16.0
 gst_video_vbi_parser_new@Base 1.16.0
 gst_video_vbi_parser_result_get_type@Base 1.16.0
